Index: kde-croatia/kde4/summit/hr/summit/messages/kdesdk/liboktetakasten.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdesdk/liboktetakasten.po	(revision 960)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdesdk/liboktetakasten.po	(revision 961)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-18 10:47+0200\n"
+"POT-Creation-Date: 2011-04-19 12:04+0200\n"
 "PO-Revision-Date: 2010-03-02 15:30+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -685,6 +685,6 @@
 #. +> trunk stable
 #: controllers/view/info/infoview.cpp:153
-#: controllers/view/structures/datatypes/datainformation.cpp:59
-#: controllers/view/structures/datatypes/datainformation.cpp:63
+#: controllers/view/structures/datatypes/datainformation.cpp:57
+#: controllers/view/structures/datatypes/datainformation.cpp:61
 #: controllers/view/viewstatus/viewstatuscontroller.cpp:123
 #: controllers/view/viewstatus/viewstatuscontroller.cpp:231
@@ -1597,5 +1597,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/abstractarraydatainformation.cpp:31
+#: controllers/view/structures/datatypes/abstractarraydatainformation.cpp:33
 #, fuzzy
 msgid "Empty array"
@@ -1603,5 +1603,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/abstractarraydatainformation.cpp:37
+#: controllers/view/structures/datatypes/abstractarraydatainformation.cpp:39
 #, fuzzy, kde-format
 msgctxt "array type then length"
@@ -1610,5 +1610,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/abstractarraydatainformation.cpp:40
+#: controllers/view/structures/datatypes/abstractarraydatainformation.cpp:42
 #, fuzzy, kde-format
 msgctxt "subelem type then array name and length"
@@ -1617,5 +1617,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/datainformation.cpp:64
+#: controllers/view/structures/datatypes/datainformation.cpp:62
 #, fuzzy, kde-format
 msgid "1 bit"
@@ -1626,5 +1626,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/datainformation.cpp:65
+#: controllers/view/structures/datatypes/datainformation.cpp:63
 #, fuzzy, kde-format
 msgctxt "number of bytes, then number of bits"
@@ -1633,6 +1633,6 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/datainformationwithchildren.cpp:181
-#: controllers/view/structures/datatypes/primitive/primitivedatainformation.cpp:50
+#: controllers/view/structures/datatypes/datainformationwithchildren.cpp:182
+#: controllers/view/structures/datatypes/primitive/primitivedatainformation.cpp:52
 #, fuzzy, kde-format
 msgctxt "not all values in this structure are as they should be"
@@ -1641,6 +1641,6 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/datainformationwithchildren.cpp:185
-#: controllers/view/structures/datatypes/primitive/primitivedatainformation.cpp:54
+#: controllers/view/structures/datatypes/datainformationwithchildren.cpp:186
+#: controllers/view/structures/datatypes/primitive/primitivedatainformation.cpp:56
 #, fuzzy
 msgctxt "not all values in this structure are as they should be"
@@ -1649,5 +1649,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/datainformationwithchildren.cpp:188
+#: controllers/view/structures/datatypes/datainformationwithchildren.cpp:189
 #, kde-format
 msgid ""
@@ -1672,5 +1672,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/datainformationwithchildren.cpp:194
+#: controllers/view/structures/datatypes/datainformationwithchildren.cpp:195
 #, kde-format
 msgid ""
@@ -1788,5 +1788,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/bitfield/boolbitfielddatainformation.h:59
+#: controllers/view/structures/datatypes/primitive/bitfield/boolbitfielddatainformation.h:58
 #, fuzzy
 msgctxt "Data type"
@@ -1795,5 +1795,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/bitfield/signedbitfielddatainformation.h:59
+#: controllers/view/structures/datatypes/primitive/bitfield/signedbitfielddatainformation.h:58
 #, fuzzy
 msgctxt "Data type"
@@ -1802,5 +1802,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/bitfield/unsignedbitfielddatainformation.h:58
+#: controllers/view/structures/datatypes/primitive/bitfield/unsignedbitfielddatainformation.h:57
 #, fuzzy
 msgctxt "Data type"
@@ -1809,5 +1809,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/bool16datainformation.h:55
+#: controllers/view/structures/datatypes/primitive/bool16datainformation.h:54
 #, fuzzy
 msgctxt "Data type"
@@ -1816,5 +1816,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/bool32datainformation.h:54
+#: controllers/view/structures/datatypes/primitive/bool32datainformation.h:53
 #, fuzzy
 msgctxt "Data type"
@@ -1823,5 +1823,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/bool64datainformation.h:55
+#: controllers/view/structures/datatypes/primitive/bool64datainformation.h:54
 #, fuzzy
 msgctxt "Data type"
@@ -1830,5 +1830,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/bool8datainformation.h:59
+#: controllers/view/structures/datatypes/primitive/bool8datainformation.h:58
 #, fuzzy
 #| msgid "%2 (%1 bytes)"
@@ -1838,5 +1838,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/chardatainformation.h:63
+#: controllers/view/structures/datatypes/primitive/chardatainformation.h:62
 #, fuzzy
 msgctxt "Data type"
@@ -1845,5 +1845,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/doubledatainformation.h:68
+#: controllers/view/structures/datatypes/primitive/doubledatainformation.h:67
 #, fuzzy
 msgctxt "Data type"
@@ -1852,5 +1852,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/floatdatainformation.h:67
+#: controllers/view/structures/datatypes/primitive/floatdatainformation.h:66
 #, fuzzy
 msgctxt "Data type"
@@ -1859,5 +1859,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/int16datainformation.h:61
+#: controllers/view/structures/datatypes/primitive/int16datainformation.h:60
 #, fuzzy
 msgctxt "Data type"
@@ -1866,5 +1866,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/int32datainformation.h:61
+#: controllers/view/structures/datatypes/primitive/int32datainformation.h:60
 #, fuzzy
 msgctxt "Data type"
@@ -1873,5 +1873,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/int64datainformation.h:61
+#: controllers/view/structures/datatypes/primitive/int64datainformation.h:60
 #, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
@@ -1882,5 +1882,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/int8datainformation.h:60
+#: controllers/view/structures/datatypes/primitive/int8datainformation.h:59
 #, fuzzy
 msgctxt "Data type"
@@ -1889,5 +1889,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/primitivedatainformation.cpp:56
+#: controllers/view/structures/datatypes/primitive/primitivedatainformation.cpp:58
 #, kde-format
 msgid ""
@@ -1902,5 +1902,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/primitivedatainformation.cpp:60
+#: controllers/view/structures/datatypes/primitive/primitivedatainformation.cpp:62
 #, kde-format
 msgid ""
@@ -1913,5 +1913,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/uint16datainformation.h:59
+#: controllers/view/structures/datatypes/primitive/uint16datainformation.h:58
 #, fuzzy
 msgctxt "Data type"
@@ -1920,5 +1920,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/uint32datainformation.h:59
+#: controllers/view/structures/datatypes/primitive/uint32datainformation.h:58
 #, fuzzy
 msgctxt "Data type"
@@ -1927,5 +1927,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/uint64datainformation.h:59
+#: controllers/view/structures/datatypes/primitive/uint64datainformation.h:58
 #, fuzzy
 msgctxt "Data type"
@@ -1934,5 +1934,5 @@
 
 #. +> trunk stable
-#: controllers/view/structures/datatypes/primitive/uint8datainformation.h:60
+#: controllers/view/structures/datatypes/primitive/uint8datainformation.h:59
 #, fuzzy
 msgctxt "Data type"
@@ -1972,4 +1972,10 @@
 msgid "<no name specified>"
 msgstr "Niste naveli posluÅŸitelj"
+
+#. +> trunk
+#: controllers/view/structures/script/classes/primitivescriptclass.cpp:170
+#, kde-format
+msgid "%1, value=%2"
+msgstr ""
 
 #. +> trunk stable