Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po	(revision 961)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po	(revision 962)
@@ -6,4 +6,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -11,6 +12,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-04-16 10:49+0200\n"
-"PO-Revision-Date: 2011-02-15 16:30+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2011-04-20 22:35+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -18,5 +19,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Poedit-Bookmarks: 110,-1,-1,-1,-1,-1,-1,-1,-1,-1\n"
@@ -33,5 +35,7 @@
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "renato@translator-shop.org, zarko.pintar@gmail.com, adundovi@gmail.com, marko@dimjasevic.net"
+msgstr ""
+"renato@translator-shop.org, zarko.pintar@gmail.com, adundovi@gmail.com, "
+"marko@dimjasevic.net"
 
 #. +> trunk stable
@@ -44,6 +48,10 @@
 #: composite.cpp:278
 #, kde-format
-msgid "Desktop effects have been suspended by another application.<br/>You can resume using the '%1' shortcut."
-msgstr "Druga je aplikacija obustavila efekte radne povrÅ¡ine.<br/>MoÅŸete ih vratiti koristeÄi preÄac '%1'."
+msgid ""
+"Desktop effects have been suspended by another application.<br/>You can "
+"resume using the '%1' shortcut."
+msgstr ""
+"Druga je aplikacija obustavila efekte radne povrÅ¡ine.<br/>MoÅŸete ih vratiti "
+"koristeÄi preÄac '%1'."
 
 #. +> trunk stable
@@ -51,8 +59,10 @@
 msgid ""
 "Desktop effects were too slow and have been suspended.\n"
-"You can disable functionality checks in System Settings (on the Advanced tab in Desktop Effects)."
+"You can disable functionality checks in System Settings (on the Advanced tab "
+"in Desktop Effects)."
 msgstr ""
 "3D efekti bili su prespori pa su obustavljeni.\n"
-"MoÅŸete onemoguÄiti provjere funkcionalnosti u Postavkama sustava (unutar kartice Napredno kod 3D efekata)."
+"MoÅŸete onemoguÄiti provjere funkcionalnosti u Postavkama sustava (unutar "
+"kartice Napredno kod 3D efekata)."
 
 #. +> trunk stable
@@ -61,10 +71,13 @@
 msgid ""
 "Desktop effects were too slow and have been suspended.\n"
-"If this was only a temporary problem, you can resume using the '%1' shortcut.\n"
-"You can disable functionality checks in System Settings (on the Advanced tab in Desktop Effects)."
+"If this was only a temporary problem, you can resume using the '%1' shortcut."
+"\n"
+"You can disable functionality checks in System Settings (on the Advanced tab "
+"in Desktop Effects)."
 msgstr ""
 "3D efekti bili su prespori pa su obustavljeni.\n"
 "Ako je ovo samo privremeni problem, moÅŸete ih vratiti koristeÄi preÄac '%1'.\n"
-"TakoÄer moÅŸete onemoguÄiti provjere funkcionalnosti u Postavkama sustava (unutar kartice Napredno kod 3D efekata)."
+"TakoÄer moÅŸete onemoguÄiti provjere funkcionalnosti u Postavkama sustava "
+"(unutar kartice Napredno kod 3D efekata)."
 
 #. +> trunk stable
@@ -80,5 +93,7 @@
 #. +> trunk stable
 #: compositingprefs.cpp:97
-msgid "XRender/XFixes extensions are not available and only XRender support is compiled."
+msgid ""
+"XRender/XFixes extensions are not available and only XRender support is "
+"compiled."
 msgstr "XRender/XFixes proÅ¡irenja nisu dostupna, podrÅŸan je samo XRender."
 
@@ -145,6 +160,14 @@
 #: killer/killer.cpp:70
 #, kde-format
-msgid "<p>The window \"<b>%2</b>\" is not responding. It belongs to the application <b>%1</b> (Process ID = %3, hostname = %4).</p><p>Do you wish to terminate the application process <em>including <b>all</b> of its child windows</em>?<br /><b>Any unsaved data will be lost.</b></p>"
-msgstr "<p>Prozor \"<b>%2</b>\" nema odziva. Pripada aplikaciji <b>%1</b> (Proces ID = %3, ime raÄunala = %4).</p><p>Da li ÅŸelite prekinuti proces ove aplikacije <em>ukljuÄujuÄi <b>sve</b> prozore koji joj pripadaju</em>?<br /><b>Svi nespremljeni podaci biti Äe izgubljeni.</b></p>"
+msgid ""
+"<p>The window \"<b>%2</b>\" is not responding. It belongs to the application "
+"<b>%1</b> (Process ID = %3, hostname = %4).</p><p>Do you wish to terminate "
+"the application process <em>including <b>all</b> of its child windows</em>?<"
+"br /><b>Any unsaved data will be lost.</b></p>"
+msgstr ""
+"<p>Prozor \"<b>%2</b>\" nema odziva. Pripada aplikaciji <b>%1</b> (Proces ID "
+"= %3, ime raÄunala = %4).</p><p>Da li ÅŸelite prekinuti proces ove aplikacije "
+"<em>ukljuÄujuÄi <b>sve</b> prozore koji joj pripadaju</em>?<br /><b>Svi "
+"nespremljeni podaci biti Äe izgubljeni.</b></p>"
 
 #. +> trunk stable
@@ -257,5 +280,5 @@
 #: kwinbindings.cpp:88
 msgid "Shade Window"
-msgstr "Zasjenij prozor"
+msgstr "Zasjeni prozor"
 
 #. +> trunk stable
@@ -903,6 +926,9 @@
 #. +> trunk stable
 #: main.cpp:177
-msgid "kwin: it looks like there's already a window manager running. kwin not started.\n"
-msgstr "kwin: izgleda da je upravitelj prozora veÄ pokrenut. kwin nije pokrenut.\n"
+msgid ""
+"kwin: it looks like there's already a window manager running. kwin not "
+"started.\n"
+msgstr ""
+"kwin: izgleda da je upravitelj prozora veÄ pokrenut. kwin nije pokrenut.\n"
 
 #. +> trunk stable
@@ -919,6 +945,10 @@
 #. +> trunk stable
 #: main.cpp:262
-msgid "kwin: unable to claim manager selection, another wm running? (try using --replace)\n"
-msgstr "kwin: ne mogu izvrÅ¡iti zahtjev za odabir upravitelja, moÅŸda je drugi upravitelj pokrenut? (pokuÅ¡ajte koristiti --replace)\n"
+msgid ""
+"kwin: unable to claim manager selection, another wm running? (try using "
+"--replace)\n"
+msgstr ""
+"kwin: ne mogu izvrÅ¡iti zahtjev za odabir upravitelja, moÅŸda je drugi "
+"upravitelj pokrenut? (pokuÅ¡ajte koristiti --replace)\n"
 
 #. +> trunk stable
@@ -1208,8 +1238,11 @@
 msgid ""
 "You have selected to show a window without its border.\n"
-"Without the border, you will not be able to enable the border again using the mouse: use the window operations menu instead, activated using the %1 keyboard shortcut."
+"Without the border, you will not be able to enable the border again using the "
+"mouse: use the window operations menu instead, activated using the %1 "
+"keyboard shortcut."
 msgstr ""
 "Odabrali ste prikazivanje prozora bez njegovog ruba.\n"
-"Bez ruba, neÄete moÄi ponovo ukljuÄiti rub miÅ¡em. Umjesto toga upotrebite izbornik prozorskih operacija, koji se aktivira preÄacom tipkovnice %1."
+"Bez ruba, neÄete moÄi ponovo ukljuÄiti rub miÅ¡em. Umjesto toga upotrebite "
+"izbornik prozorskih operacija, koji se aktivira preÄacom tipkovnice %1."
 
 #. +> trunk stable
@@ -1218,8 +1251,12 @@
 msgid ""
 "You have selected to show a window in fullscreen mode.\n"
-"If the application itself does not have an option to turn the fullscreen mode off you will not be able to disable it again using the mouse: use the window operations menu instead, activated using the %1 keyboard shortcut."
+"If the application itself does not have an option to turn the fullscreen mode "
+"off you will not be able to disable it again using the mouse: use the window "
+"operations menu instead, activated using the %1 keyboard shortcut."
 msgstr ""
 "Odabrali ste prikazivanje prozora preko cijelog zaslona.\n"
-"Ako sÃ¢m program nema opciju da se naÄin rada preko cijelog zaslona iskljuÄi, neÄete ga moÄi iskljuÄiti upotrebom miÅ¡a. Umjesto toga upotrebite izbornik prozorskih operacija, koji se aktivira preÄacom tipkovnice %1."
+"Ako sÃ¢m program nema opciju da se naÄin rada preko cijelog zaslona iskljuÄi, "
+"neÄete ga moÄi iskljuÄiti upotrebom miÅ¡a. Umjesto toga upotrebite izbornik "
+"prozorskih operacija, koji se aktivira preÄacom tipkovnice %1."
 
 #. +> stable
@@ -1309,5 +1346,6 @@
 #: lib/kdecoration_plugins_p.cpp:161
 msgid "The default decoration plugin is corrupt and could not be loaded."
-msgstr "UobiÄajeni prikljuÄak za ukraÅ¡avanje je pokvaren i ne moÅŸe biti uÄitan."
+msgstr ""
+"UobiÄajeni prikljuÄak za ukraÅ¡avanje je pokvaren i ne moÅŸe biti uÄitan."
 
 #. +> stable