Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_qalculate.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_qalculate.po	(revision 794)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_qalculate.po	(revision 963)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-02-09 10:37+0100\n"
+"POT-Creation-Date: 2011-04-20 12:03+0200\n"
 "PO-Revision-Date: 2010-01-24 17:18+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -42,31 +42,31 @@
 
 #. +> trunk stable
-#: qalculate_settings.cpp:100
+#: qalculate_settings.cpp:109
 msgid "Convert to &best units"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:104
+#: qalculate_settings.cpp:113
 msgid "Copy result to clipboard"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:107
+#: qalculate_settings.cpp:116
 msgid "Write results in input line edit"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:110
+#: qalculate_settings.cpp:119
 msgid "Live evaluation"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:114
+#: qalculate_settings.cpp:123
 msgid "Enable reverse Polish notation"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:131 qalculate_settings.cpp:138
-#: qalculate_settings.cpp:170
+#: qalculate_settings.cpp:140 qalculate_settings.cpp:147
+#: qalculate_settings.cpp:179
 #, fuzzy
 msgid "None"
@@ -74,50 +74,50 @@
 
 #. +> trunk stable
-#: qalculate_settings.cpp:132
+#: qalculate_settings.cpp:141
 msgid "Simplify"
 msgstr "Pojednostavni"
 
 #. +> trunk stable
-#: qalculate_settings.cpp:133
+#: qalculate_settings.cpp:142
 msgid "Factorize"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:139
+#: qalculate_settings.cpp:148
 msgid "Radians"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:140
+#: qalculate_settings.cpp:149
 msgid "Degrees"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:141
+#: qalculate_settings.cpp:150
 msgid "Gradians"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:150
+#: qalculate_settings.cpp:159
 msgid "Structuring mode:"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:151
+#: qalculate_settings.cpp:160
 msgid "Angle unit:"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:152
+#: qalculate_settings.cpp:161
 msgid "Expression base:"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:153
+#: qalculate_settings.cpp:162
 msgid "Result base:"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:155
+#: qalculate_settings.cpp:164
 msgctxt "Evaluation"
 msgid "Evaluation Settings"
@@ -125,5 +125,5 @@
 
 #. +> trunk stable
-#: qalculate_settings.cpp:162
+#: qalculate_settings.cpp:171 qalculate_settings.cpp:209
 #, fuzzy
 msgid "Decimal"
@@ -131,5 +131,5 @@
 
 #. +> trunk stable
-#: qalculate_settings.cpp:163
+#: qalculate_settings.cpp:172
 #, fuzzy
 msgid "Exact"
@@ -137,20 +137,20 @@
 
 #. +> trunk stable
-#: qalculate_settings.cpp:164
+#: qalculate_settings.cpp:173
 msgid "Fractional"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:165
+#: qalculate_settings.cpp:174
 msgid "Combined"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:171
+#: qalculate_settings.cpp:180
 msgid "Pure"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:172
+#: qalculate_settings.cpp:181
 #, fuzzy
 msgid "Scientific"
@@ -158,5 +158,5 @@
 
 #. +> trunk stable
-#: qalculate_settings.cpp:173
+#: qalculate_settings.cpp:182
 #, fuzzy
 msgid "Precision"
@@ -164,5 +164,5 @@
 
 #. +> trunk stable
-#: qalculate_settings.cpp:174
+#: qalculate_settings.cpp:183
 #, fuzzy
 msgid "Engineering"
@@ -170,35 +170,59 @@
 
 #. +> trunk stable
-#: qalculate_settings.cpp:178
+#: qalculate_settings.cpp:187
 msgid "Indicate infinite series"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:181
+#: qalculate_settings.cpp:190
 msgid "Use all prefixes"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:184
+#: qalculate_settings.cpp:193
 msgid "Use denominator prefix"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:187
+#: qalculate_settings.cpp:196
 msgid "Negative exponents"
 msgstr ""
 
-#. +> trunk stable
-#: qalculate_settings.cpp:191
+#. +> trunk
+#: qalculate_settings.cpp:200
+#, fuzzy
+msgid "Show integers also in base:"
+msgstr "Sakrij"
+
+#. +> trunk
+#: qalculate_settings.cpp:203
+#, fuzzy
+msgid "Binary"
+msgstr "&Sloj"
+
+#. +> trunk
+#: qalculate_settings.cpp:206
+#, fuzzy
+msgid "Octal"
+msgstr "&Lis"
+
+#. +> trunk
+#: qalculate_settings.cpp:212
+#, fuzzy
+msgid "Hexadecimal"
+msgstr "Heksadecimalno"
+
+#. +> trunk stable
+#: qalculate_settings.cpp:221
 msgid "Number fraction format:"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:192
+#: qalculate_settings.cpp:222
 msgid "Numerical display:"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:199
+#: qalculate_settings.cpp:230
 msgctxt "Print"
 msgid "Print Settings"
@@ -206,10 +230,10 @@
 
 #. +> trunk stable
-#: qalculate_settings.cpp:204
+#: qalculate_settings.cpp:235
 msgid "Update exchange rates at startup"
 msgstr ""
 
 #. +> trunk stable
-#: qalculate_settings.cpp:209
+#: qalculate_settings.cpp:240
 msgctxt "Currency"
 msgid "Currency Settings"