Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/plasma_applet_networkmanagement.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/plasma_applet_networkmanagement.po	(revision 967)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-base/plasma_applet_networkmanagement.po	(revision 968)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-21 12:43+0200\n"
+"POT-Creation-Date: 2011-04-22 10:52+0200\n"
 "PO-Revision-Date: 2011-03-03 22:15+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -28,5 +28,5 @@
 
 #. +> trunk
-#: hiddenwirelessnetworkitem.cpp:83
+#: hiddenwirelessnetworkitem.cpp:79
 msgctxt "label for creating a connection to a hidden wireless network"
 msgid "<hidden network>"
@@ -34,5 +34,5 @@
 
 #. +> trunk
-#: interfaceconnectionitem.cpp:65
+#: interfaceconnectionitem.cpp:60
 msgctxt "name of the connection not known"
 msgid "Unknown"
@@ -40,5 +40,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:113
+#: interfacedetailswidget.cpp:114
 msgctxt "interface details"
 msgid "<b>Traffic</b>"
@@ -46,10 +46,10 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:149
+#: interfacedetailswidget.cpp:150
 msgid "Go Back"
 msgstr "Idi nazad"
 
 #. +> trunk
-#: interfacedetailswidget.cpp:173 interfacedetailswidget.cpp:253
+#: interfacedetailswidget.cpp:174 interfacedetailswidget.cpp:261
 msgctxt "entry not available"
 msgid "not available"
@@ -57,5 +57,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:178
+#: interfacedetailswidget.cpp:179
 msgctxt "traffic received empty"
 msgid "Received"
@@ -63,5 +63,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:180
+#: interfacedetailswidget.cpp:181
 msgctxt "traffic transmitted empty"
 msgid "Transmitted"
@@ -69,5 +69,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:261 interfacedetailswidget.cpp:340
+#: interfacedetailswidget.cpp:269 interfacedetailswidget.cpp:361
 msgctxt "interface details"
 msgid "Type"
@@ -75,5 +75,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:264 interfacedetailswidget.cpp:343
+#: interfacedetailswidget.cpp:272 interfacedetailswidget.cpp:364
 msgctxt "interface details"
 msgid "Connection State"
@@ -81,5 +81,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:267
+#: interfacedetailswidget.cpp:275
 msgctxt "interface details"
 msgid "IP Address"
@@ -87,5 +87,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:270 interfacedetailswidget.cpp:349
+#: interfacedetailswidget.cpp:278 interfacedetailswidget.cpp:370
 msgctxt "interface details"
 msgid "Connection Speed"
@@ -93,5 +93,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:271
+#: interfacedetailswidget.cpp:279
 msgctxt "bitrate"
 msgid "Unknown"
@@ -99,5 +99,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:273 interfacedetailswidget.cpp:352
+#: interfacedetailswidget.cpp:281 interfacedetailswidget.cpp:373
 msgctxt "interface details"
 msgid "System Name"
@@ -105,5 +105,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:276
+#: interfacedetailswidget.cpp:284
 msgctxt "interface details"
 msgid "MAC Address"
@@ -111,5 +111,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:279 interfacedetailswidget.cpp:358
+#: interfacedetailswidget.cpp:287 interfacedetailswidget.cpp:379
 msgctxt "interface details"
 msgid "Driver"
@@ -117,5 +117,19 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:287
+#: interfacedetailswidget.cpp:295
+#, fuzzy
+msgctxt "interface details"
+msgid "Access Point (SSID)"
+msgstr "Pristupna toÄka"
+
+#. +> trunk
+#: interfacedetailswidget.cpp:298
+#, fuzzy
+msgctxt "interface details"
+msgid "Access Point (MAC)"
+msgstr "Pristupna toÄka"
+
+#. +> trunk
+#: interfacedetailswidget.cpp:308
 #, fuzzy
 msgctxt "interface details"
@@ -124,5 +138,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:288
+#: interfacedetailswidget.cpp:309
 #, fuzzy
 msgid "Yes"
@@ -130,5 +144,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:288
+#: interfacedetailswidget.cpp:309
 #, fuzzy
 msgid "No"
@@ -136,5 +150,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:291
+#: interfacedetailswidget.cpp:312
 msgctxt "interface details"
 msgid "Operator"
@@ -142,5 +156,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:295
+#: interfacedetailswidget.cpp:316
 msgctxt "interface details"
 msgid "Signal Quality"
@@ -148,5 +162,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:299
+#: interfacedetailswidget.cpp:320
 msgctxt "interface details"
 msgid "Access Technology"
@@ -154,5 +168,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:346
+#: interfacedetailswidget.cpp:367
 msgctxt "interface details"
 msgid "Network Address (IP)"
@@ -160,5 +174,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:355
+#: interfacedetailswidget.cpp:376
 msgctxt "interface details"
 msgid "Hardware Address (MAC)"
@@ -166,5 +180,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:376 interfaceitem.cpp:277
+#: interfacedetailswidget.cpp:397 interfaceitem.cpp:277
 msgctxt "label of the network interface"
 msgid "No IP address."
@@ -172,5 +186,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:381 interfaceitem.cpp:282
+#: interfacedetailswidget.cpp:402 interfaceitem.cpp:282
 msgctxt "label of the network interface"
 msgid "IP display error."
@@ -178,5 +192,5 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:464
+#: interfacedetailswidget.cpp:485
 #, kde-format
 msgctxt ""
@@ -187,10 +201,10 @@
 
 #. +> trunk
-#: interfacedetailswidget.cpp:473
+#: interfacedetailswidget.cpp:494
 msgid "Received"
 msgstr "Primljeno"
 
 #. +> trunk
-#: interfacedetailswidget.cpp:476
+#: interfacedetailswidget.cpp:497
 msgid "Transmitted"
 msgstr "Poslano"