Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/k3b.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/k3b.po	(revision 978)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/k3b.po	(revision 982)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-26 11:14+0200\n"
+"POT-Creation-Date: 2011-04-27 10:53+0200\n"
 "PO-Revision-Date: 2010-01-24 16:34+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -2463,6 +2463,6 @@
 
 #. +> trunk stable
-#: k3bjobprogressdialog.cpp:283 k3bjobprogressdialog.cpp:294
-#: k3bjobprogressdialog.cpp:305 k3bjobprogressdialog.cpp:316
+#: k3bjobprogressdialog.cpp:273 k3bjobprogressdialog.cpp:284
+#: k3bjobprogressdialog.cpp:295 k3bjobprogressdialog.cpp:306
 #, fuzzy, kde-format
 msgctxt "%1 and %2 are byte sizes formatted via KLocale::formatByteSize"
@@ -2471,5 +2471,5 @@
 
 #. +> trunk
-#: k3bjobprogressdialog.cpp:362
+#: k3bjobprogressdialog.cpp:352
 #, fuzzy, kde-format
 msgctxt "@info %1 is a duration formatted using KLocale::formatLocaleTime"
@@ -2485,15 +2485,15 @@
 
 #. +> trunk stable
-#: k3bjobprogressdialog.cpp:371 k3bjobprogressdialog.cpp:379
+#: k3bjobprogressdialog.cpp:361
 msgid "Success."
 msgstr ""
 
 #. +> trunk stable
-#: k3bjobprogressdialog.cpp:381
+#: k3bjobprogressdialog.cpp:368
 msgid "Successfully finished."
 msgstr ""
 
 #. +> trunk stable
-#: k3bjobprogressdialog.cpp:390 k3bjobprogressdialog.cpp:392
+#: k3bjobprogressdialog.cpp:377
 #, fuzzy
 msgid "Canceled."
@@ -2501,5 +2501,5 @@
 
 #. +> trunk stable
-#: k3bjobprogressdialog.cpp:395 k3bjobprogressdialog.cpp:397
+#: k3bjobprogressdialog.cpp:380
 #, fuzzy
 msgid "Error."
@@ -2507,20 +2507,20 @@
 
 #. +> trunk stable
-#: k3bjobprogressdialog.cpp:399
+#: k3bjobprogressdialog.cpp:382
 msgid "Finished with errors"
 msgstr ""
 
 #. +> trunk stable
-#: k3bjobprogressdialog.cpp:493
+#: k3bjobprogressdialog.cpp:466
 msgid "Do you really want to cancel?"
 msgstr ""
 
 #. +> trunk stable
-#: k3bjobprogressdialog.cpp:493
+#: k3bjobprogressdialog.cpp:466
 msgid "Cancel Confirmation"
 msgstr ""
 
 #. +> trunk
-#: k3bjobprogressdialog.cpp:552
+#: k3bjobprogressdialog.cpp:525
 #, fuzzy, kde-format
 #| msgid "Rem. Time"
@@ -2535,9 +2535,4 @@
 msgid "Remaining: %1"
 msgstr "Uklanjanje"
-
-#. +> trunk stable
-#: k3bjobprogressosd.cpp:199
-msgid "Hide OSD"
-msgstr ""
 
 #. +> trunk stable
@@ -4338,5 +4333,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox1)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:12 option/k3boptiondialog.cpp:132
+#: option/base_k3bmiscoptiontab.ui:20 option/k3boptiondialog.cpp:132
 #: projects/k3bdataburndialog.cpp:170 projects/k3bmixedburndialog.cpp:96
 #: projects/k3bmixedburndialog.cpp:139 projects/k3bmovixburndialog.cpp:113
@@ -4348,5 +4343,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, m_checkSaveOnExit)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:18
+#: option/base_k3bmiscoptiontab.ui:26
 msgid "Ask to save modified projects on exit"
 msgstr ""
@@ -4354,5 +4349,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, m_checkSaveOnExit)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:21
+#: option/base_k3bmiscoptiontab.ui:29
 msgid "&Ask to save projects on exit"
 msgstr ""
@@ -4360,5 +4355,5 @@
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:30
+#: option/base_k3bmiscoptiontab.ui:38
 msgid "Default Temporary Directory:"
 msgstr ""
@@ -4366,5 +4361,5 @@
 #. i18n: ectx: property (toolTip), widget (KUrlRequester, m_editTempDir)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:40
+#: option/base_k3bmiscoptiontab.ui:48
 msgid "The directory where K3b stores temporary files"
 msgstr ""
@@ -4372,5 +4367,5 @@
 #. i18n: ectx: property (whatsThis), widget (KUrlRequester, m_editTempDir)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:43
+#: option/base_k3bmiscoptiontab.ui:51
 msgid "<p>This is the default temporary directory. This is where K3b will store temporary files such as iso images or decoded audio files.<p>Be aware that the temporary directory may also be changed in every project burn dialog."
 msgstr ""
@@ -4378,5 +4373,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox3)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:55
+#: option/base_k3bmiscoptiontab.ui:63
 #, fuzzy
 msgid "System"
@@ -4385,5 +4380,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, m_checkSystemConfig)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:61
+#: option/base_k3bmiscoptiontab.ui:69
 msgid "Check system Configuration"
 msgstr ""
@@ -4391,5 +4386,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, m_checkSystemConfig)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:64
+#: option/base_k3bmiscoptiontab.ui:72
 msgid "<p>If this option is checked K3b will check the system configuration for any problems on startup and when the user changes the settings."
 msgstr ""
@@ -4397,5 +4392,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, m_checkSystemConfig)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:67
+#: option/base_k3bmiscoptiontab.ui:75
 msgid "&Check system configuration"
 msgstr ""
@@ -4403,35 +4398,48 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox2)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:77
+#: option/base_k3bmiscoptiontab.ui:85
 msgid "GUI Settings"
 msgstr ""
 
+#. i18n: ectx: property (text), widget (QCheckBox, m_checkShowProgressOSD)
+#. +> stable
+#: option/base_k3bmiscoptiontab.ui:86
+msgid "Show progress &OSD"
+msgstr ""
+
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, m_checkShowProgressOSD)
-#. +> trunk stable
+#. +> trunk
+#: option/base_k3bmiscoptiontab.ui:91
+msgid "<p>If this option is checked K3b will display the progress in KDE notification area. If K3b is run outside KDE environment a separate progress window may be shown instead.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, m_checkShowProgressOSD)
+#. +> trunk
+#: option/base_k3bmiscoptiontab.ui:94
+#, fuzzy
+msgid "Show &progress in notification area"
+msgstr "PrikaÅŸi indikator na&pretka"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, m_checkHideMainWindowWhileWriting)
+#. +> trunk stable
+#: option/base_k3bmiscoptiontab.ui:101
+msgid "Hide the main window while displaying the progress window"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, m_checkHideMainWindowWhileWriting)
+#. +> trunk stable
+#: option/base_k3bmiscoptiontab.ui:104
+msgid "<p>If this option is checked K3b will hide the main window while displaying the progress dialog."
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, m_checkShowProgressOSD)
+#. +> stable
 #: option/base_k3bmiscoptiontab.ui:83
 msgid "<p>If this option is checked K3b will display the progress in an OSD which always stays on top of all other windows."
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QCheckBox, m_checkShowProgressOSD)
-#. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:86
-msgid "Show progress &OSD"
-msgstr ""
-
-#. i18n: ectx: property (toolTip), widget (QCheckBox, m_checkHideMainWindowWhileWriting)
-#. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:93
-msgid "Hide the main window while displaying the progress window"
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, m_checkHideMainWindowWhileWriting)
-#. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:96
-msgid "<p>If this option is checked K3b will hide the main window while displaying the progress dialog."
-msgstr ""
-
 #. i18n: ectx: property (text), widget (QCheckBox, m_checkHideMainWindowWhileWriting)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:99
+#: option/base_k3bmiscoptiontab.ui:107
 msgid "Hide &main window while writing"
 msgstr ""
@@ -4439,5 +4447,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, m_checkShowSplash)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:106
+#: option/base_k3bmiscoptiontab.ui:114
 msgid "Show the splash screen when K3b starts"
 msgstr ""
@@ -4445,5 +4453,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, m_checkShowSplash)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:109
+#: option/base_k3bmiscoptiontab.ui:117
 msgid "Show splash screen"
 msgstr ""
@@ -4451,5 +4459,5 @@
 #. i18n: ectx: property (toolTip), widget (QCheckBox, m_checkKeepDialogsOpen)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:116
+#: option/base_k3bmiscoptiontab.ui:124
 msgid "Do not close action dialogs after finishing the process"
 msgstr ""
@@ -4457,5 +4465,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, m_checkKeepDialogsOpen)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:119
+#: option/base_k3bmiscoptiontab.ui:127
 msgid "<p>If this option is checked K3b will not close action dialogs such as the CD Copy dialog after the process has been finished. It will be kept open to start a new process, for instance, copying another CD."
 msgstr ""
@@ -4463,5 +4471,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, m_checkKeepDialogsOpen)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:122
+#: option/base_k3bmiscoptiontab.ui:130
 msgid "&Keep action dialogs open"
 msgstr ""
@@ -4469,5 +4477,5 @@
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:131
+#: option/base_k3bmiscoptiontab.ui:139
 msgid "&Default action dialog settings:"
 msgstr ""
@@ -4475,5 +4483,5 @@
 #. i18n: ectx: property (toolTip), widget (K3b::IntMapComboBox, m_comboActionDialogSettings)
 #. +> trunk stable
-#: option/base_k3bmiscoptiontab.ui:144
+#: option/base_k3bmiscoptiontab.ui:152
 msgid "Settings to load when opening an action dialog"
 msgstr ""
@@ -9227,5 +9235,5 @@
 
 #. +> trunk stable
-#: rip/k3baudioprojectconvertingjob.cpp:443 rip/k3baudioripjob.cpp:584
+#: rip/k3baudioprojectconvertingjob.cpp:443 rip/k3baudioripjob.cpp:585
 #, kde-format
 msgid "1 track (encoding to %2)"
@@ -9236,5 +9244,5 @@
 
 #. +> trunk stable
-#: rip/k3baudioprojectconvertingjob.cpp:448 rip/k3baudioripjob.cpp:589
+#: rip/k3baudioprojectconvertingjob.cpp:448 rip/k3baudioripjob.cpp:590
 #, kde-format
 msgid "1 track"
@@ -10295,4 +10303,9 @@
 msgid "stopped"
 msgstr "zaustavljen"
+
+#. +> stable
+#: k3bjobprogressosd.cpp:199
+msgid "Hide OSD"
+msgstr ""
 
 #. +> stable