Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po	(revision 988)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po	(revision 989)
@@ -13,5 +13,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-19 09:01+0100\n"
-"PO-Revision-Date: 2011-04-05 18:08+0200\n"
+"PO-Revision-Date: 2011-04-29 15:18+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -359,5 +359,5 @@
 #: kcmlocalewidget.ui:494
 msgid "Group separator:"
-msgstr "Razdjelnica tisuÄa:"
+msgstr "Razdjelnica grupa:"
 
 #. +> trunk stable
@@ -369,5 +369,5 @@
 "be set separately (see the 'Money' tab).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete odrediti razdjelnik grupa znamenki za prikaz brojeva.</p> "
+"<p>Ovdje moÅŸete odrediti razdjelnicu grupa znamenki za prikaz brojeva.</p>"
 "<p>Primijetite da razdjelnik grupa znamenki za prikaz novÄanih vrijednosti "
 "treba "
@@ -389,8 +389,8 @@
 "to display monetary values has to be set separately (see the 'Money' tab).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete odrediti decimalni znak (razdjelnik) za prikaz brojeva (tj. "
-"toÄka ili zarez u mnogim zemljama).</p><p>Primjetite da decimalni znak za "
-"prikaz novÄanih vrijednosti treba podesiti posebno (vidjeti karticu 'Novac')."
-"</p>"
+"<p>Ovdje moÅŸete odrediti decimalnu razdjelnicu za prikaz brojeva (toÄka ili "
+"zarez u mnogim zemljama).</p><p>Primijetite da decimalna razdjelnica za "
+"prikaz novÄanih "
+"vrijednosti valja definirati posebno (vidjeti karticu 'Novac').</p>"
 
 #. i18n: ectx: property (text), widget (QLabel, m_labelDecimalPlaces)
@@ -404,5 +404,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:1347
-#, fuzzy
 #| msgid "<p>Here you can set the number of decimal places displayed for monetary values, i.e. the number of digits <em>after</em> the decimal separator. <p>Note that the decimal places used to display other numbers has to be defined separately (see the 'Numbers' tab).</p>"
 msgid ""
@@ -412,8 +411,8 @@
 "separately (see the 'Money' tab).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete postaviti broj decimalnih mjesta prikazanih kod monetarnih "
-"vrijednosti, odnosno. broj s znamenkama <em>nakon</em> decimalnog zareza.  <p>"
-"Primjetite da decimalna mjesta za prikaz drugih brojeva treba podesiti "
-"posebno (vidjeti karticu 'Brojevi').</p>"
+"<p>Ovdje moÅŸete postaviti broj decimalnih mjesta za prikaz brojÄanih "
+"vrijednosti, odnosno broj znamenki <em>nakon</em> decimalne razdjelnice.<p>"
+"Primijetite da decimalna mjesta za prikaz novÄanih vrijednosti valja podesiti "
+"posebno (vidjeti karticu 'Novac').</p>"
 
 #. i18n: ectx: property (text), widget (QLabel, m_labelPositiveFormat)
@@ -425,5 +424,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:1382
-#, fuzzy
 #| msgid "<p>Here you can define the thousands separator used to display numbers.</p><p>Note that the thousands separator used to display monetary values has to be set separately (see the 'Money' tab).</p>"
 msgid ""
@@ -432,7 +430,9 @@
 "values has to be set separately (see the 'Money' tab).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete odrediti razdjelnik tisuÄa za prikaz brojeva.</p><p>"
-"Primjetite da razdjelnik tisuÄa za prikaz novÄanih vrijednosti treba podesiti "
-"posebno (vidjeti karticu 'Novac').</p>"
+"<p>Ovdje moÅŸete navesti tekst koji Äe biti prefiks pozitivnim brojevima. "
+"VeÄina zemalja ima prazan tekst.</p><p>Primijetite da pozitivni predznak "
+"za prikaz novÄanih vrijednosti valja postaviti"
+"posebno (vidjeti karticu "
+"'Novac').</p>"
 
 #. +> trunk stable
@@ -450,5 +450,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:1435
-#, fuzzy
 #| msgid "Here you can specify text used to prefix negative numbers. This should not be empty, so you can distinguish positive and negative numbers. It is normally set to minus (-)."
 msgid ""
@@ -458,8 +457,10 @@
 "monetary values has to be set separately (see the 'Money' tab).</p>"
 msgstr ""
-"Ovdje moÅŸete navesti tekst koji Äe stajati ispred negativnih brojeva. U "
-"veÄini sluÄajeva se to u polje upiÅ¡e minus (-). Ne biste trebali ostaviti ovo "
-"polje prazno, jer onda neÄete moÄi razlikovati pozitivne od negativnih "
-"brojeva."
+"<p>Ovdje moÅŸete navesti tekst koji Äe biti prefiks negativnim brojevima. Ovo "
+"ne bi smjelo "
+"biti prazno kako biste mogli razlikovati pozitivne od negativnih brojeva. "
+"ObiÄno "
+"se postavlja minus (-).</p><p>Primijetite da negativni predznak za prikaz "
+"novÄanih vrijednosti valja postaviti posebno (vidjeti karticu 'Novac').</p>"
 
 #. +> trunk stable
@@ -480,5 +481,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:1489
-#, fuzzy
 #| msgid "<p>Here you can define the set of digits used to display numbers. If digits other than Arabic are selected, they will appear only if used in the language of the application or the piece of text where the number is shown.</p><p>Note that the set of digits used to display monetary values has to be set separately (see the 'Money' tab).</p>"
 msgid ""
@@ -490,8 +490,9 @@
 msgstr ""
 "<p>Ovdje moÅŸete odrediti brojevni sustav za prikaz brojeva. Ako je izabran "
-"nearapski brojevni sustav, pokazat Äe se ako je koriÅ¡ten u jeziku aplikacije "
-"ili dijelu teksta u kojem je prikazan broj.</p><p>Primjetite da brojevni "
-"sustav za prikaz novÄanih vrijednosti treba podesiti posebno (vidjeti karticu "
-"'Novac').</p>"
+"nearapski brojevni sustav, prikazat Äe se samo ako je koriÅ¡ten u jeziku "
+"aplikacije "
+"ili dijelu teksta u kojem je prikazan broj.</p> <p>Primijetite da brojevni "
+"sustav za prikaz novÄanih vrijednosti valja definirati posebno "
+"(vidjeti karticu 'Novac').</p>"
 
 #. i18n: ectx: property (text), widget (QLabel, m_labelCurrencyCode)
@@ -503,5 +504,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:1527
-#, fuzzy
 #| msgid "Here you can choose the currency to be used when displaying monetary values, e.g. United States Dollar or Pound Sterling."
 msgid ""
@@ -509,6 +509,7 @@
 "values, e.g. United States Dollar or Pound Sterling.</p>"
 msgstr ""
-"Ovdje moÅŸete odabrati valutu koja Äe biti koriÅ¡tena prilikom prikazivanja "
-"monetarnih vrijednosti, npr. dolar Sjedinjenih DrÅŸava ili Britanska funta."
+"<p>Ovdje moÅŸete odabrati valutu za prikaz"
+"novÄanih vrijednosti, "
+"npr. dolar Sjedinjenih DrÅŸava ili funta Ujedinjenog Kraljevstva.</p>"
 
 #. +> trunk stable
@@ -527,5 +528,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:1588
-#, fuzzy
 #| msgid "Here you can choose the currency to be used when displaying monetary values, e.g. United States Dollar or Pound Sterling."
 msgid ""
@@ -533,10 +533,9 @@
 "e.g. $, US$ or USD.</p>"
 msgstr ""
-"Ovdje moÅŸete odabrati valutu koja Äe biti koriÅ¡tena prilikom prikazivanja "
-"monetarnih vrijednosti, npr. dolar Sjedinjenih DrÅŸava ili Britanska funta."
+"<p>Ovdje moÅŸete odabrati simbol za prikaz novÄanih vrijednosti, npr. $, US$ "
+"ili USD.</p>"
 
 #. +> trunk stable
 #: kcmlocale.cpp:1644
-#, fuzzy
 #| msgid "<p>Here you can define the thousands separator used to display monetary values.</p><p>Note that the thousands separator used to display other numbers has to be defined separately (see the 'Numbers' tab).</p>"
 msgid ""
@@ -545,7 +544,7 @@
 "be defined separately (see the 'Numbers' tab).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete definirati razdjelnik tisuÄa za prikaz novÄanih vrijednosti.<"
-"/p> <p>Primjetite da razdjelnik tisuÄa za prikaz drugih brojeva treba "
-"podesiti posebno (vidjeti karticu 'Brojevi').</p>"
+"<p>Ovdje moÅŸete definirati razdjelnicu grupa za prikaz novÄanih vrijednosti.<"
+"/p><p>Primijetite da razdjelnica tisuÄa za prikaz drugih brojeva treba "
+"definirati posebno (vidjeti karticu 'Brojevi').</p>"
 
 #. +> trunk stable
@@ -556,11 +555,11 @@
 "be defined separately (see the 'Numbers' tab).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete definirati decimalni znak (razdjelnik) za prikaz novÄanih "
-"vrijednosti.</p> <p>Primjetite da decimalni znak za prikaz drugih brojeva "
+"<p>Ovdje moÅŸete definirati decimalnu razdjelnicu za prikaz novÄanih "
+"vrijednosti.</p><p>Primijetite da decimalnu razdjelnicu za prikaz drugih "
+"brojeva "
 "treba podesiti posebno (vidjeti karticu 'Brojevi').</p>"
 
 #. +> trunk stable
 #: kcmlocale.cpp:1749
-#, fuzzy
 #| msgid "<p>Here you can set the number of decimal places displayed for monetary values, i.e. the number of digits <em>after</em> the decimal separator. <p>Note that the decimal places used to display other numbers has to be defined separately (see the 'Numbers' tab).</p>"
 msgid ""
@@ -570,7 +569,7 @@
 "separately (see the 'Numbers' tab).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete postaviti broj decimalnih mjesta prikazanih kod monetarnih "
-"vrijednosti, odnosno. broj s znamenkama <em>nakon</em> decimalnog zareza.  <p>"
-"Primjetite da decimalna mjesta za prikaz drugih brojeva treba podesiti "
+"<p>Ovdje moÅŸete postaviti broj decimalnih mjesta za prikaz novÄanih "
+"vrijednosti, odnosno broj znamenki <em>nakon</em> decimalne razdjelnice.<p>"
+"Primijetite da decimalna mjesta za prikaz drugih brojeva treba definirati "
 "posebno (vidjeti karticu 'Brojevi').</p>"
 
@@ -583,5 +582,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:1799
-#, fuzzy
 #| msgid "<p>Here you can define the thousands separator used to display monetary values.</p><p>Note that the thousands separator used to display other numbers has to be defined separately (see the 'Numbers' tab).</p>"
 msgid ""
@@ -590,7 +588,8 @@
 "(see the 'Numbers' tab).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete definirati razdjelnik tisuÄa za prikaz novÄanih vrijednosti.<"
-"/p> <p>Primjetite da razdjelnik tisuÄa za prikaz drugih brojeva treba "
-"podesiti posebno (vidjeti karticu 'Brojevi').</p>"
+"<p>Ovdje moÅŸete postaviti format pozitivnih novÄanih vrijednosti.</p><p>"
+"Primijetite "
+"da pozitivni predznak za prikaz drugih brojeva valja definirati posebno "
+"(vidjeti karticu 'Brojevi').</p>"
 
 #. +> trunk stable
@@ -656,5 +655,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:1954
-#, fuzzy
 #| msgid "<p>Here you can define the decimal separator used to display monetary values.</p><p>Note that the decimal separator used to display other numbers has to be defined separately (see the 'Numbers' tab).</p>"
 msgid ""
@@ -663,7 +661,8 @@
 "(see the 'Numbers' tab).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete definirati decimalni znak (razdjelnik) za prikaz novÄanih "
-"vrijednosti.</p> <p>Primjetite da decimalni znak za prikaz drugih brojeva "
-"treba podesiti posebno (vidjeti karticu 'Brojevi').</p>"
+"<p>Ovdje moÅŸete postaviti format negativnih novÄanih vrijednosti.</p><p>"
+"Primijetite "
+"da negativnih predznak za prikaz drugih brojeva valja definirati posebno "
+"(vidjeti karticu 'Brojevi').</p>"
 
 #. +> trunk stable
@@ -697,5 +696,5 @@
 "<p>Ovdje moÅŸete odabrati brojevni sustav za prikaz novÄanih vrijednosti. Ako "
 "je izabran nearapski brojevni sustav, pokazat Äe se ako je koriÅ¡ten u jeziku "
-"aplikacije ili dijelu teksta u kojem je prikazan broj.</p><p>Primjetite da "
+"aplikacije ili dijelu teksta u kojem je prikazan broj.</p><p>Primijetite da "
 "brojevni sustav za prikaz drugih brojeva treba podesiti posebno (vidjeti "
 "karticu 'Brojevi').</p>"
@@ -804,5 +803,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:2344
-#, fuzzy
 #| msgid "<p>This option determines which day will be considered as the day of the week for religious observance.</p>"
 msgid ""
@@ -810,6 +808,6 @@
 "the week for special religious observance.</p>"
 msgstr ""
-"<p>Ova opcija odreÄuje koji Äe se dan u tjednu uzeti u obzir kao blagdan "
-"(nedjelja, vjerski praznik).</p>"
+"<p>Ova opcija odreÄuje koji Äe se dan u tjednu smatrati danom u "
+"tjednu za posebne vjerske obrede.</p>"
 
 #. +> trunk stable
@@ -1035,5 +1033,5 @@
 #: kcmlocale.cpp:2683
 msgid "SHORTERANAME"
-msgstr "KRATKOIMEERE"
+msgstr "KRATKINAZIVERE"
 
 #. +> trunk stable
@@ -1070,5 +1068,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:2733
-#, fuzzy
 #| msgid "<table><tr><td><b>YYYY</b></td><td>The year with century as a decimal number.</td></tr><tr><td><b>YY</b></td><td>The year without century as a decimal number (00-99).</td></tr><tr><td><b>MM</b></td><td>The month as a decimal number (01-12).</td></tr><tr><td><b>mM</b></td><td>The month as a decimal number (1-12).</td></tr><tr><td><b>SHORTMONTH</b></td><td>The first three characters of the month name. </td></tr><tr><td><b>MONTH</b></td><td>The full month name.</td></tr><tr><td><b>DD</b></td><td>The day of month as a decimal number (01-31).</td></tr><tr><td><b>dD</b></td><td>The day of month as a decimal number (1-31).</td></tr><tr><td><b>SHORTWEEKDAY</b></td><td>The first three characters of the weekday name.</td></tr><tr><td><b>WEEKDAY</b></td><td>The full weekday name.</td></tr><tr><td><b>ERAYEAR</b></td><td>The Era Year in local format (e.g. 2000 AD).</td></tr><tr><td><b>SHORTERANAME</b></td><td>The short Era Name.</td></tr><tr><td><b>YEARINERA</b></td><td>The Year in Era as a decimal number.</td></tr><tr><td><b>DAYOFYEAR</b></td><td>The Day of Year as a decimal number.</td></tr><tr><td><b>ISOWEEK</b></td><td>The ISO Week as a decimal number.</td></tr><tr><td><b>DAYOFISOWEEK</b></td><td>The Day of the ISO Week as a decimal number.</td></tr></table>"
 msgid ""
@@ -1093,20 +1090,27 @@
 "Day of the ISO Week as a decimal number.</td></tr></table>"
 msgstr ""
-"<table><tr><td><b>GGGG</b></td><td>Godina sa stoljeÄem kao decimalni broj.<"
+"<p>Tekst u ovom tekstualnom polju koristit Äe se u formatiranju kratkih "
+"datuma. "
+"Na primjer, ovo se koristi pri izlistavanju datoteka. NiÅŸe navedeni nizovi "
+"bit Äe zamijenjeni:</p><"
+"table><tr><td><b>GGGG</b></td><td>Godina sa stoljeÄem kao decimalni broj.<"
 "/td></tr><tr><td><b>GG</b></td><td>Godina bez stoljeÄa kao decimalni broj "
-"(00-99).</td></tr><tr><td><b>MM</b></td><td>Mjesec kao decimalni broj (01-12)."
-"</td></tr><tr><td><b>mM</b></td><td>Mjesec kao decimalni broj (1-12).</td><"
-"/tr><tr><td><b>KRATKIMJESEC</b></td><td>Prva tri slova imena mjeseca. </td><"
-"/tr><tr><td><b>MJESEC</b></td><td>Puno ime mjeseca.</td></tr><tr><td><b>DD</b>"
-"</td><td>Dan u mjesecu kao decimalni broj (01-31).</td></tr><tr><td><b>dD</b>"
-"</td><td>Dan u mjesecu kao decimalni broj (1-31).</td></tr><tr><td><b>"
-"KRATKIDAN</b></td><td>Prva tri slova imena dana.</td></tr><tr><td><b>DAN</b><"
-"/td><td>Puno ime dana.</td></tr><tr><td><b>GODINAERA</b></td><td>Godina ere u "
-"lokalnom obliku (npr. 2000. AD).</td></tr><tr><td><b>KRATKOIMEERE</b></td><td>"
-"Kratko ime ere.</td></tr><tr><td><b>GODINAUERI</b></td><td>Godina u eri kao "
-"decimalni broj.</td></tr><tr><td><b>DANUGODINI</b></td><td>Dan u godini kao "
-"decimalni broj.</td></tr><tr><td><b>ISOTJEDAN</b></td><td>ISO tjedan kao "
-"decimalni broj.</td></tr><tr><td><b>DANISOTJEDNA</b></td><td>Dan ISO tjedna "
-"kao decimalni broj.</td></tr></table>"
+"(00-99).</td></tr><tr><td><b>MM</b></td><td>Mjesec kao decimalni "
+"broj (01-12).</td></tr><tr><td><b>mM</b></td><td>Mjesec kao decimalni "
+"broj (1-12).</td></tr><tr><td><b>KRATKIMJESEC</b></td><td>Prva tri "
+"znaka iz naziva mjeseca.</td></tr><tr><td><b>MJESEC</b></td><td>Puni "
+"naziv mjeseca.</td></tr><tr><td><b>DD</b></td><td>Dan u mjesecu kao decimalni "
+"broj (01-31).</td></tr><tr><td><b>dD</b></td><td>Dan u mjesecu kao "
+"decimalni broj (1-31).</td></tr><tr><td><b>KRATKIDAN</b></td><td>Prva "
+"tri znaka naziva dana u tjednu.</td></tr><tr><td><b>DANUTJEDNU</b></td><td>"
+"Puni naziv dana u tjednu.</td></tr><tr><td><b>ERAGODINA</b></td><td>Godina u "
+"eri "
+"u lokalnom formatu (npr. 2000. AD).</td></tr><tr><td><b>KRATKINAZIVERE</b><"
+"/td><td>"
+"Kratki naziv ere.</td></tr><tr><td><b>GODINAUERI</b></td><td>Godina u eri "
+"kao decimalni broj.</td></tr><tr><td><b>DANGODINE</b></td><td>Dan u "
+"godini kao decimalni broj.</td></tr><tr><td><b>ISOTJEDAN</b></td><td>ISO "
+"tjedan kao decimalni broj.</td></tr><tr><td><b>DANISOTJEDNA</b></td><td>Dan "
+"u ISO tjednu kao decimalni broj.</td></tr></table>"
 
 #. +> trunk stable
@@ -1139,5 +1143,4 @@
 #. +> trunk stable
 #: kcmlocale.cpp:2894
-#, fuzzy
 #| msgid "<p>Here you can define the set of digits used to display numbers. If digits other than Arabic are selected, they will appear only if used in the language of the application or the piece of text where the number is shown.</p><p>Note that the set of digits used to display monetary values has to be set separately (see the 'Money' tab).</p>"
 msgid ""
@@ -1148,9 +1151,11 @@
 "values have to be set separately (see the 'Number' or 'Money' tabs).</p>"
 msgstr ""
-"<p>Ovdje moÅŸete odrediti brojevni sustav za prikaz brojeva. Ako je izabran "
-"nearapski brojevni sustav, pokazat Äe se ako je koriÅ¡ten u jeziku aplikacije "
-"ili dijelu teksta u kojem je prikazan broj.</p><p>Primjetite da brojevni "
-"sustav za prikaz novÄanih vrijednosti treba podesiti posebno (vidjeti karticu "
-"'Novac').</p>"
+"<p>Ovdje moÅŸete odrediti brojevni sustav za prikaz datuma i vremena. Ako "
+"je izabran nearapski brojevni sustav, prikazat Äe se samo ako je koriÅ¡ten u "
+"jeziku aplikacije ili dijelu teksta u kojem je prikazan datum ili vrijeme.</p>"
+"<p> "
+"Primijetite da brojevni sustav za prikaz brojÄanih i novÄanih vrijednosti "
+"valja "
+"postaviti posebno (vidjeti kartice 'Brojevi' i 'Novac').</p>"
 
 #. +> trunk stable
@@ -1392,4 +1397,13 @@
 "KDE 3.5 and some other operating systems.</li></p>"
 msgstr ""
+"<p>Ovo mijenja jedinice koje koristi veÄina KDE-ovih programa za prikaz "
+"brojeva "
+"u bajtovima. Tradicionalni \"kilobajt\" je znaÄio 1024 jedinica, umjesto "
+"metriÄkih 1000 za veÄinu (ali ne svih) bajtnih veliÄina.<ul><li>Kako bi "
+"smanjili zbunjenost, moÅŸete koristiti nedavno standardizirane jedinice IEC-a "
+"koje su uvijek viÅ¡ekratnici od 1024.</li><li>TakoÄer moÅŸete odabrati metriÄke "
+"koje su uvijek u jedincama "
+"po 1000.</li><li>Odabiranjem JEDEC-a vraÄate stare jedinice koje su se "
+"koristile u KDE-u 3.5 i u nekim drugim operacijskim sustavima.</li></p>"
 
 #. +> trunk stable