Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/desktop_extragear-kdevelop_kdevplatform.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/desktop_extragear-kdevelop_kdevplatform.po	(revision 992)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/desktop_extragear-kdevelop_kdevplatform.po	(revision 993)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-29 11:27+0200\n"
+"POT-Creation-Date: 2011-04-30 11:37+0200\n"
 "PO-Revision-Date: 2010-01-24 16:57+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -33,5 +33,5 @@
 
 #. +> trunk stable
-#: plugins/appwizard/kdevappwizard.desktop:34
+#: plugins/appwizard/kdevappwizard.desktop:35
 msgctxt "Name"
 msgid "New Project Wizard"
@@ -39,5 +39,5 @@
 
 #. +> trunk stable
-#: plugins/appwizard/kdevappwizard.desktop:62
+#: plugins/appwizard/kdevappwizard.desktop:64
 msgctxt "GenericName"
 msgid "Application Wizard"
@@ -58,5 +58,5 @@
 
 #. +> trunk stable
-#: plugins/classbrowser/kdevclassbrowser.desktop:53
+#: plugins/classbrowser/kdevclassbrowser.desktop:54
 msgctxt "GenericName"
 msgid "Class Browser"
@@ -70,5 +70,5 @@
 
 #. +> trunk stable
-#: plugins/codeutils/kdevcodeutils.desktop:24
+#: plugins/codeutils/kdevcodeutils.desktop:25
 #, fuzzy
 msgctxt "Name"
@@ -77,5 +77,5 @@
 
 #. +> trunk stable
-#: plugins/codeutils/kdevcodeutils.desktop:46
+#: plugins/codeutils/kdevcodeutils.desktop:48
 #, fuzzy
 msgctxt "GenericName"
@@ -128,5 +128,5 @@
 
 #. +> trunk stable
-#: plugins/documentswitcher/kdevdocumentswitcher.desktop:30
+#: plugins/documentswitcher/kdevdocumentswitcher.desktop:31
 msgctxt "Name"
 msgid "Most-Recently-Used Document Switcher"
@@ -134,5 +134,5 @@
 
 #. +> trunk stable
-#: plugins/documentswitcher/kdevdocumentswitcher.desktop:55
+#: plugins/documentswitcher/kdevdocumentswitcher.desktop:57
 msgctxt "GenericName"
 msgid "Document Switcher"
@@ -146,5 +146,5 @@
 
 #. +> trunk stable
-#: plugins/documentview/kdevdocumentview.desktop:29
+#: plugins/documentview/kdevdocumentview.desktop:30
 #: plugins/documentview/settings/kcm_documentview_settings.desktop:13
 msgctxt "Name"
@@ -153,5 +153,5 @@
 
 #. +> trunk stable
-#: plugins/documentview/kdevdocumentview.desktop:56
+#: plugins/documentview/kdevdocumentview.desktop:58
 msgctxt "GenericName"
 msgid "Document Tool"
@@ -159,5 +159,5 @@
 
 #. +> trunk stable
-#: plugins/documentview/settings/kcm_documentview_settings.desktop:40
+#: plugins/documentview/settings/kcm_documentview_settings.desktop:41
 msgctxt "Comment"
 msgid "Configure Document View settings"
@@ -177,5 +177,5 @@
 
 #. +> trunk stable
-#: plugins/execute/kdevexecute.desktop:58
+#: plugins/execute/kdevexecute.desktop:59
 msgctxt "GenericName"
 msgid "Program Execution Support"
@@ -189,5 +189,5 @@
 
 #. +> trunk stable
-#: plugins/externalscript/kdevexternalscript.desktop:26
+#: plugins/externalscript/kdevexternalscript.desktop:27
 #, fuzzy
 msgctxt "Name"
@@ -196,5 +196,5 @@
 
 #. +> trunk stable
-#: plugins/externalscript/kdevexternalscript.desktop:50
+#: plugins/externalscript/kdevexternalscript.desktop:52
 #, fuzzy
 msgctxt "GenericName"
@@ -215,5 +215,5 @@
 
 #. +> trunk stable
-#: plugins/filemanager/kdevfilemanager.desktop:61
+#: plugins/filemanager/kdevfilemanager.desktop:62
 #, fuzzy
 msgctxt "GenericName"
@@ -273,5 +273,5 @@
 
 #. +> trunk stable
-#: plugins/grepview/kdevgrepview.desktop:18
+#: plugins/grepview/kdevgrepview.desktop:19
 #, fuzzy
 msgctxt "Name"
@@ -280,5 +280,5 @@
 
 #. +> trunk stable
-#: plugins/grepview/kdevgrepview.desktop:37
+#: plugins/grepview/kdevgrepview.desktop:39
 msgctxt "GenericName"
 msgid "Search Tool"
@@ -298,5 +298,5 @@
 
 #. +> trunk stable
-#: plugins/konsole/kdevkonsoleview.desktop:58
+#: plugins/konsole/kdevkonsoleview.desktop:59
 msgctxt "GenericName"
 msgid "Terminal Integration"
@@ -310,5 +310,5 @@
 
 #. +> trunk stable
-#: plugins/openwith/kdevopenwith.desktop:29
+#: plugins/openwith/kdevopenwith.desktop:30
 msgctxt "Name"
 msgid "Open With"
@@ -316,5 +316,5 @@
 
 #. +> trunk stable
-#: plugins/openwith/kdevopenwith.desktop:57
+#: plugins/openwith/kdevopenwith.desktop:59
 msgctxt "GenericName"
 msgid "Open With"
@@ -328,5 +328,5 @@
 
 #. +> trunk stable
-#: plugins/pastebin/kdevpastebin.desktop:25
+#: plugins/pastebin/kdevpastebin.desktop:26
 #, fuzzy
 msgctxt "Name"
@@ -335,5 +335,5 @@
 
 #. +> trunk stable
-#: plugins/pastebin/kdevpastebin.desktop:48
+#: plugins/pastebin/kdevpastebin.desktop:50
 #, fuzzy
 msgctxt "GenericName"
@@ -348,5 +348,5 @@
 
 #. +> trunk stable
-#: plugins/patchreview/kdevpatchreview.desktop:29
+#: plugins/patchreview/kdevpatchreview.desktop:30
 msgctxt "Name"
 msgid "Patch Review"
@@ -354,5 +354,5 @@
 
 #. +> trunk stable
-#: plugins/patchreview/kdevpatchreview.desktop:56
+#: plugins/patchreview/kdevpatchreview.desktop:58
 msgctxt "GenericName"
 msgid "Patch Review"
@@ -366,5 +366,5 @@
 
 #. +> trunk stable
-#: plugins/problemreporter/kdevproblemreporter.desktop:29
+#: plugins/problemreporter/kdevproblemreporter.desktop:30
 msgctxt "Name"
 msgid "Problem Reporter View"
@@ -372,5 +372,5 @@
 
 #. +> trunk stable
-#: plugins/problemreporter/kdevproblemreporter.desktop:55
+#: plugins/problemreporter/kdevproblemreporter.desktop:57
 msgctxt "GenericName"
 msgid "Problem Reporter"
@@ -385,5 +385,5 @@
 
 #. +> trunk stable
-#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:25
+#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:26
 msgctxt "Name"
 msgid "Project Manager View"
@@ -391,5 +391,5 @@
 
 #. +> trunk stable
-#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:53
+#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:54
 msgctxt "GenericName"
 msgid "Project Manager View"
@@ -409,5 +409,5 @@
 
 #. +> trunk stable
-#: plugins/quickopen/kdevquickopen.desktop:60
+#: plugins/quickopen/kdevquickopen.desktop:61
 msgctxt "GenericName"
 msgid "Quick Open"
@@ -421,5 +421,5 @@
 
 #. +> trunk stable
-#: plugins/reviewboard/kdevreviewboard.desktop:26
+#: plugins/reviewboard/kdevreviewboard.desktop:27
 #, fuzzy
 msgctxt "Name"
@@ -428,5 +428,5 @@
 
 #. +> trunk stable
-#: plugins/reviewboard/kdevreviewboard.desktop:48
+#: plugins/reviewboard/kdevreviewboard.desktop:50
 #, fuzzy
 msgctxt "GenericName"
@@ -459,5 +459,5 @@
 
 #. +> trunk stable
-#: plugins/standardoutputview/kdevstandardoutputview.desktop:32
+#: plugins/standardoutputview/kdevstandardoutputview.desktop:33
 #, fuzzy
 msgctxt "GenericName"
@@ -466,5 +466,5 @@
 
 #. +> trunk stable
-#: plugins/standardoutputview/kdevstandardoutputview.desktop:57
+#: plugins/standardoutputview/kdevstandardoutputview.desktop:59
 msgctxt "Comment"
 msgid "Provides a text output toolview for other plugins to use, to show things like compiler messages."
@@ -612,5 +612,5 @@
 
 #. +> trunk stable
-#: shell/settings/kcm_kdev_projectsettings.desktop:41
+#: shell/settings/kcm_kdev_projectsettings.desktop:42
 msgctxt "Comment"
 msgid "Configure Projects"
@@ -636,5 +636,5 @@
 
 #. +> trunk stable
-#: shell/settings/kcm_kdevsourceformattersettings.desktop:41
+#: shell/settings/kcm_kdevsourceformattersettings.desktop:42
 msgctxt "Comment"
 msgid "Configure Source Formatter"