Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po	(revision 998)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/desktop_kdelibs.po	(revision 999)
@@ -12,5 +12,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-05-01 12:12+0200\n"
-"PO-Revision-Date: 2011-03-15 21:20+0100\n"
+"PO-Revision-Date: 2011-05-03 20:33+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -19,5 +19,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Poedit-Language: Croatian\n"
@@ -43,6 +44,9 @@
 #: interfaces/kimproxy/interface/kcm_instantmessenger.desktop:72
 msgctxt "Comment"
-msgid "The instant messenger allows two-way chat between individuals and groups."
-msgstr "Aplikacija za Äavrljanje omoguÄuje dvosmjerno dopisivanje izmeÄu pojedinaca i grupa."
+msgid ""
+"The instant messenger allows two-way chat between individuals and groups."
+msgstr ""
+"Aplikacija za Äavrljanje omoguÄuje dvosmjerno dopisivanje izmeÄu pojedinaca i "
+"grupa."
 
 #. +> trunk stable
@@ -61,6 +65,11 @@
 #: interfaces/ktexteditor/kcm_ktexteditor.desktop:71
 msgctxt "Comment"
-msgid "The text editor service provides applications with a text viewer and editor. KDE applications that provide text editing facilities should use this service."
-msgstr "Usluga tekstualnog ureÄivaÄa omuguÄuje aplikacijama pregledavanje i ureÄivanje teksta. KDE aplikacije koje omoguÄuju ureÄivanje teksta trebale bi upotrebljavati ovu uslugu."
+msgid ""
+"The text editor service provides applications with a text viewer and editor. "
+"KDE applications that provide text editing facilities should use this service."
+msgstr ""
+"Usluga tekstualnog ureÄivaÄa omuguÄuje aplikacijama pregledavanje i "
+"ureÄivanje teksta. KDE aplikacije koje omoguÄuju ureÄivanje teksta trebale bi "
+"upotrebljavati ovu uslugu."
 
 #. +> trunk stable
@@ -1740,10 +1749,9 @@
 #. +> trunk stable
 #: kutils/kemoticons/providers/kde/emoticonstheme_kde.desktop:3
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Kde Emoticons Theme"
 msgctxt "Name"
 msgid "KDE Emoticons Theme"
-msgstr "Kde-ova tema emotikona"
+msgstr "KDE-ova tema emotikanata"
 
 #. +> trunk stable
@@ -1785,10 +1793,9 @@
 #. +> trunk
 #: plasma/data/services/plasma.protocol:9
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Plasma service"
 msgctxt "Description"
 msgid "A protocol for Plasma services"
-msgstr "Servis u Plasmi"
+msgstr "Protokol za servise u Plasmi"
 
 #. +> trunk stable
@@ -1904,5 +1911,7 @@
 msgctxt "Comment"
 msgid "Configure SSL, manage certificates, and other cryptography settings"
-msgstr "PodeÅ¡avanje SSL-a, upravljanje certifikatima i ostala kriptografska podeÅ¡avanja"
+msgstr ""
+"PodeÅ¡avanje SSL-a, upravljanje certifikatima i ostala kriptografska "
+"podeÅ¡avanja"
 
 #. +> trunk stable
@@ -1958,5 +1967,7 @@
 msgctxt "Comment"
 msgid "Set bookmarks on lines matching a pattern when documents are loaded"
-msgstr "Pri uÄitavanju dokumenta postavlja oznake na redovima koji odgovaraju odreÄenom uzorku."
+msgstr ""
+"Pri uÄitavanju dokumenta postavlja oznake na redovima koji odgovaraju "
+"odreÄenom uzorku."
 
 #. +> stable
@@ -2024,5 +2035,7 @@
 msgctxt "Comment"
 msgid "Enable data tools like thesaurus and spell check (if installed)"
-msgstr "OmoguÄavanje alata poput rjeÄnika sinonima i antonima, te provjere pravopisa (ako su instalirani)"
+msgstr ""
+"OmoguÄavanje alata poput rjeÄnika sinonima i antonima, te provjere pravopisa "
+"(ako su instalirani)"
 
 #. +> stable
@@ -2048,5 +2061,5 @@
 msgctxt "Name"
 msgid "Insane (not ZEN) HTML coding (light edition)"
-msgstr ""
+msgstr "Insane (ne ZEN) HTML kodiranje (kratko izdanje)"
 
 #. +> stable
@@ -2055,4 +2068,5 @@
 msgid "A plugin, which does zen-coding like selector completion"
 msgstr ""
+"PrikljuÄak koji omoguÄuje zen-kodiranje kao Å¡to je dovrÅ¡avanje izbornika"
 
 #. +> stable
@@ -2066,5 +2080,7 @@
 msgctxt "Comment"
 msgid "While saving check encoding of python files and add an encoding line"
-msgstr "Prilikom spremanja provjerite enkoding pyhtonovih datoteka i dodajte liniju s enkodingom"
+msgstr ""
+"Prilikom spremanja provjerite enkoding pyhtonovih datoteka i dodajte liniju s "
+"enkodingom"
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 998)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 999)
@@ -13,5 +13,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-04-25 10:42+0200\n"
-"PO-Revision-Date: 2011-04-28 00:00+0200\n"
+"PO-Revision-Date: 2011-05-03 20:18+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -60,25 +60,21 @@
 #. +> trunk
 #: experimental/libkdeclarative/bindings/i18n.cpp:32
-#, fuzzy
 msgid "i18n() takes at least one argument"
-msgstr "i18n() uzima barem jedan argument"
+msgstr "i18n() zahtijeva barem jedan argument"
 
 #. +> trunk
 #: experimental/libkdeclarative/bindings/i18n.cpp:51
-#, fuzzy
 msgid "i18nc() takes at least two arguments"
-msgstr "i18nc() uzima barem 2 argumenta"
+msgstr "i18nc() zahtijeva barem dva argumenta"
 
 #. +> trunk
 #: experimental/libkdeclarative/bindings/i18n.cpp:71
-#, fuzzy
 msgid "i18np() takes at least two arguments"
-msgstr "i18np() uzima barem 2 argumenta"
+msgstr "i18np() zahtijeva barem dva argumenta"
 
 #. +> trunk
 #: experimental/libkdeclarative/bindings/i18n.cpp:96
-#, fuzzy
 msgid "i18ncp() takes at least three arguments"
-msgstr "i18ncp() uzima barem 3 argumenta"
+msgstr "i18ncp() zahtijeva barem tri argumenta"
 
 #. +> trunk stable
@@ -2343,5 +2339,4 @@
 #. +> trunk stable
 #: kdecore/localization/klocale_kde.cpp:1118
-#, fuzzy
 msgctxt "digit set"
 msgid "Thai"
@@ -4675,5 +4670,4 @@
 #. +> trunk stable
 #: kdeui/colors/kcolordialog.cpp:1164
-#, fuzzy
 #| msgid "Alpha"
 msgid "Alpha:"
@@ -4754,5 +4748,4 @@
 #. +> trunk
 #: kdeui/dialogs/kaboutapplicationpersonlistdelegate_p.cpp:60
-#, fuzzy
 #| msgid "Email contributor"
 msgctxt "Action to send an email to a contributor"
@@ -8047,5 +8040,4 @@
 #. +> trunk stable
 #: kdeui/util/kstandardguiitem.cpp:155
-#, fuzzy
 #| msgid ""
 #| "When clicking <b>Apply</b>, the settings will be handed over to the program, but the dialog will not be closed.\n"
@@ -8056,7 +8048,8 @@
 "Use this to try different settings."
 msgstr ""
-"Kada kliknete na <b>Prihvati</b>, podeÅ¡enja Äe biti prihvaÄena od strane "
-"programa, ali prozor neÄe biti zatvoren.\n"
-"Koristite ovo kako biste isprobali razna podeÅ¡enja."
+"Kada kliknete na <b>Prihvati</b>, postavke Äe biti poslane programu, ali "
+"dijaloÅ¡ki "
+"prozor neÄe biti zatvoren.\n"
+"Ovo koristite kako biste isprobali razliÄite postavke."
 
 #. +> trunk stable
@@ -8072,5 +8065,4 @@
 #. +> trunk stable
 #: kdeui/util/kstandardguiitem.cpp:164
-#, fuzzy
 #| msgid "When clicking <b>Administrator Mode</b> you will be prompted for the administrator (root) password in order to make changes which require root privileges."
 msgid ""
@@ -8079,6 +8071,6 @@
 "privileges."
 msgstr ""
-"Kada kliknete na <b>Administratorski naÄin rada</b> pitati Äu vas za "
-"administratorsku (root) zaporku kako bi mogli napraviti promjene koje "
+"Kada kliknete na <b>Administratorski naÄin rada</b>, trebat Äete "
+"unijeti administratorsku (root) zaporku kako bi mogli napraviti promjene koje "
 "zahtijevaju root ovlasti."
 
@@ -11327,4 +11319,7 @@
 "only\" option."
 msgstr ""
+"PreÄac prikazuje traku za pretraÅŸivanje teksta u prikazanoj stranici. "
+"Prekida uÄinak \"TraÅŸi linkove kako piÅ¡ete\" te postavlja opciju "
+"\"TraÅŸi samo linkove\"."
 
 #. +> trunk stable
@@ -11571,16 +11566,14 @@
 #. +> trunk stable
 #: khtml/khtml_part.cpp:3855
-#, fuzzy
 msgctxt "HTML rendering mode (see http://en.wikipedia.org/wiki/Quirks_mode)"
 msgid "Almost standards"
-msgstr "PodrÅŸani standardi"
+msgstr "Gotovo standardi"
 
 #. +> trunk stable
 #: khtml/khtml_part.cpp:3859
-#, fuzzy
 #| msgid "Start"
 msgctxt "HTML rendering mode (see http://en.wikipedia.org/wiki/Quirks_mode)"
 msgid "Strict"
-msgstr "ZapoÄni"
+msgstr "Strogi"
 
 #. +> trunk stable
@@ -13586,7 +13579,7 @@
 #. +> trunk stable
 #: knewstuff/knewstuff3/attica/atticaprovider.cpp:370
-#, fuzzy, kde-format
+#, kde-format
 msgid "Unknown Open Collaboration Service API error. (%1)"
-msgstr "PruÅŸatelj usluga Otvorene suradnje"
+msgstr "Nepoznata pogreÅ¡ka API-ja Open Collaboration Servicea. (%1)"
 
 #. +> trunk stable
@@ -13681,4 +13674,7 @@
 "browser instead?"
 msgstr ""
+"Preuzeta datoteka je html datoteka. Ovo oznaÄuje link na web-stranicu "
+"umjesto stvarnog preuzimanja. Åœelite li umjesto toga otvoriti stranicu "
+"u pregledniku?"
 
 #. +> trunk stable
@@ -13944,5 +13940,5 @@
 #. +> trunk stable
 #: knewstuff/knewstuff3/uploaddialog.cpp:525
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "The server does not know the category that you try to upload: %1"
 msgid ""
@@ -13952,7 +13948,9 @@
 "The server does not recognize any of the categories to which you are trying "
 "to upload: %2"
-msgstr[0] "PosluÅŸitelj ne pozna kategoriju koju ÅŸelite poslati: %1"
-msgstr[1] "PosluÅŸitelj ne pozna kategoriju koju ÅŸelite poslati: %1"
-msgstr[2] "PosluÅŸitelj ne pozna kategoriju koju ÅŸelite poslati: %1"
+msgstr[0] "PosluÅŸitelj ne prepoznaje kategoriju %2 u koju pokuÅ¡avate poslati."
+msgstr[1] ""
+"PosluÅŸitelj ne prepoznaje ni jednu od kategorija u koje pokuÅ¡avate poslati: %2"
+msgstr[2] ""
+"PosluÅŸitelj ne prepoznaje ni jednu od kategorija u koje pokuÅ¡avate poslati: %2"
 
 #. +> trunk stable
@@ -14116,4 +14114,7 @@
 "without the permission of the copyright holder is illegal.)"
 msgstr ""
+"JamÄim da ovaj sadrÅŸaj ne krÅ¡i bilo koje postojeÄe autorsko pravo, zakon ili "
+"zaÅ¡titni znak. SlaÅŸem se da moja IP adresa bude zabiljeÅŸena. (Distribucija "
+"sadrÅŸaja bez dozvole nositelja autorskog prava je protuzakonita.)"
 
 #. i18n: ectx: property (text), widget (QPushButton, uploadButton)
@@ -15050,5 +15051,4 @@
 #. +> trunk stable
 #: nepomuk/query/query.cpp:615
-#, fuzzy
 msgctxt "@title UDS_DISPLAY_NAME for a KIO directory listing."
 msgid "Query Results"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po	(revision 998)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po	(revision 999)
@@ -12,5 +12,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-05-01 12:12+0200\n"
-"PO-Revision-Date: 2011-04-23 12:42+0200\n"
+"PO-Revision-Date: 2011-05-03 20:39+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -20,5 +20,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -74,5 +75,4 @@
 #. +> trunk stable
 #: applet.cpp:1094
-#, fuzzy
 msgid "&OK"
 msgstr "&U redu"
@@ -80,5 +80,4 @@
 #. +> stable
 #: applet.cpp:648
-#, fuzzy
 msgid "&Ok"
 msgstr "&U redu"
@@ -86,17 +85,14 @@
 #. +> trunk stable
 #: applet.cpp:1102
-#, fuzzy
 msgid "&Yes"
-msgstr "&PrihvaÄam"
+msgstr "&Da"
 
 #. +> trunk stable
 #: applet.cpp:1109
-#, fuzzy
 msgid "&No"
-msgstr "&Ne prihvaÄam"
+msgstr "&Ne"
 
 #. +> trunk stable
 #: applet.cpp:1116
-#, fuzzy
 msgid "&Cancel"
 msgstr "&Odustani"
@@ -234,7 +230,6 @@
 #. +> trunk stable
 #: applet.cpp:1913
-#, fuzzy
 msgid "Productivity"
-msgstr "Prethodna aktivnost"
+msgstr "Produktivnost"
 
 #. +> trunk stable
@@ -261,5 +256,7 @@
 #: applet.cpp:1974 applet.cpp:2018 package.cpp:795
 #, kde-format
-msgctxt "%1 is the name of a plasmoid, %2 the name of the machine that plasmoid is published on"
+msgctxt ""
+"%1 is the name of a plasmoid, %2 the name of the machine that plasmoid is "
+"published on"
 msgid "%1 on %2"
 msgstr "%1 na %2"
@@ -300,5 +297,6 @@
 #: applet.cpp:2672
 #, kde-format
-msgctxt "API or programming language the widget was written in, name of the widget"
+msgctxt ""
+"API or programming language the widget was written in, name of the widget"
 msgid "Could not create a %1 ScriptEngine for the %2 widget."
 msgstr "Nije bilo moguÄe %1 ScriptEngine za %2 widget."
@@ -319,6 +317,8 @@
 #: applet.cpp:2834
 #, kde-format
-msgid "This object could not be created for the following reason:<p><b>%1</b></p>"
-msgstr "Ovaj objekt nije bilo moguÄe stvoriti zbog sljedeÄih razloga: <p><b>%1</b></p>"
+msgid ""
+"This object could not be created for the following reason:<p><b>%1</b></p>"
+msgstr ""
+"Ovaj objekt nije bilo moguÄe stvoriti zbog sljedeÄih razloga: <p><b>%1</b></p>"
 
 #. +> trunk stable
@@ -483,6 +483,10 @@
 #. +> trunk stable
 #: private/associatedapplicationmanager.cpp:135
-msgid "There was an error attempting to exec the associated application with this widget."
-msgstr "DoÅ¡lo je do greÅ¡ke prilikom pokuÅ¡aja izvrÅ¡avanja aplikacije pridruÅŸene ovom widgetu."
+msgid ""
+"There was an error attempting to exec the associated application with this "
+"widget."
+msgstr ""
+"DoÅ¡lo je do greÅ¡ke prilikom pokuÅ¡aja izvrÅ¡avanja aplikacije pridruÅŸene ovom "
+"widgetu."
 
 #. +> trunk stable
@@ -567,7 +571,6 @@
 #. +> trunk stable
 #: private/packages.cpp:127
-#, fuzzy
 msgid "Service Descriptions"
-msgstr "&Opis:"
+msgstr "Opisi servisa"
 
 #. +> trunk stable
@@ -709,6 +712,10 @@
 #. +> trunk stable
 #: private/pinpairing.ui:41
-msgid "Enter a password below. Enter the same password on the device to which you are trying to connect."
-msgstr "Unesite ispod zaporku. Unesite istu zaporku na ureÄaju s kojim se pokuÅ¡avate spojiti."
+msgid ""
+"Enter a password below. Enter the same password on the device to which you "
+"are trying to connect."
+msgstr ""
+"Unesite ispod zaporku. Unesite istu zaporku na ureÄaju s kojim se pokuÅ¡avate "
+"spojiti."
 
 #. i18n: ectx: property (text), widget (QCheckBox, allServicesCheckbox)
@@ -737,6 +744,10 @@
 #. +> trunk stable
 #: private/publish.ui:17
-msgid "Sharing a widget on the network allows you to access this widget from another computer as a remote control."
-msgstr "Dijeljenje widgeta na mreÅŸi dozvoljava vam pristup ovom widgetu s drugog raÄunala kao moguÄnost udaljenog upravljanja."
+msgid ""
+"Sharing a widget on the network allows you to access this widget from another "
+"computer as a remote control."
+msgstr ""
+"Dijeljenje widgeta na mreÅŸi dozvoljava vam pristup ovom widgetu s drugog "
+"raÄunala kao moguÄnost udaljenog upravljanja."
 
 #. i18n: ectx: property (text), widget (QCheckBox, publishCheckbox)
@@ -786,76 +797,71 @@
 #. +> trunk
 #: remote/accessappletjob.cpp:112
-#, fuzzy
 msgid "You are about to open a remote widget on your system.<br>"
-msgstr ""
-"Odabrali ste prisanje cijelog dijagrama.\n"
-"Da li ste sigurni?"
+msgstr "Sada Äete otvoriti udaljeni widget u svojem sustavu.<br>"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:113
 msgid "<table width=\"100%\">"
-msgstr ""
+msgstr "<table width=\"100%\">"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:114
-#, fuzzy, kde-format
+#, kde-format
 msgid "<tr><td align=\"right\"><b>Name:</b></td><td>&nbsp; %1</td></tr>"
-msgstr "<td align=\"right\">Rezolucija: </td><td>%1 x %2</td></tr>"
+msgstr "<tr><td align=\"right\"><b>Naziv:</b></td><td>&nbsp; %1</td></tr>"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:115
-#, fuzzy, kde-format
+#, kde-format
 msgid "<tr><td align=\"right\"><b>Description:</b></td><td>&nbsp; %1</td></tr>"
-msgstr "<td align=\"right\">Rezolucija: </td><td>%1 x %2</td></tr>"
+msgstr "<tr><td align=\"right\"><b>Opis:</b></td><td>&nbsp; %1</td></tr>"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:116
-#, fuzzy, kde-format
-msgid "<tr><td align=\"right\"><b>Author:</b></td><td>&nbsp; %1 &lt;%2&gt;</td></tr>"
-msgstr "<td align=\"right\">Rezolucija: </td><td>%1 x %2</td></tr>"
+#, kde-format
+msgid ""
+"<tr><td align=\"right\"><b>Author:</b></td><td>&nbsp; %1 &lt;%2&gt;</td></tr>"
+msgstr ""
+"<tr><td align=\"right\"><b>Autor:</b></td><td>&nbsp; %1 &lt;%2&gt;</td></tr>"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:119
-#, fuzzy, kde-format
+#, kde-format
 msgid "<tr><td align=\"right\"><b>Server:</b></td><td>&nbsp; %1</td></tr>"
-msgstr "<td align=\"right\">Rezolucija: </td><td>%1 x %2</td></tr>"
+msgstr ""
+"<tr><td align=\"right\"><b>PosluÅŸitelj:</b></td><td>&nbsp; %1</td></tr>"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:120
-#, fuzzy
 msgid "</table>"
-msgstr "tablica"
+msgstr "</table>"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:121
-#, fuzzy
 msgid "<br><br>Are you sure you want to open this widget on your system?"
-msgstr "Åœelite li zaista premjestiti ovu %1 stavku u smeÄe?"
+msgstr ""
+"<br><br>Jeste li sigurni da ÅŸelite otvoriti ovaj widget u svojem sustavu?"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:124
-#, fuzzy
 #| msgid "Remove this Widget"
 msgid "Remote Widget"
-msgstr "Ukloni ovaj widget"
+msgstr "Udaljeni widget"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:126
-#, fuzzy
 msgid "Open Widget"
-msgstr "Otvori pomoÄu"
+msgstr "Otvori widget"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:127
-#, fuzzy
 #| msgid "Next Widget"
 msgid "Reject Widget"
-msgstr "SljedeÄi widget"
+msgstr "OtkaÅŸi widget"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:136
-#, fuzzy
 msgid "User rejected"
-msgstr "Odbaci"
+msgstr "Korisnik otkazao"
 
 #. +> trunk stable
@@ -866,6 +872,10 @@
 #. +> trunk stable
 #: remote/accessappletjob.cpp:200
-msgid "Your system does not provide support for the 'remote widgets' feature. Access Failed."
-msgstr "VaÅ¡ sustav ne pruÅŸa podrÅ¡ku za moguÄnost 'udaljeni widgeti'. Pristup nije uspio."
+msgid ""
+"Your system does not provide support for the 'remote widgets' feature. Access "
+"Failed."
+msgstr ""
+"VaÅ¡ sustav ne pruÅŸa podrÅ¡ku za moguÄnost 'udaljeni widgeti'. Pristup nije "
+"uspio."
 
 #. +> trunk stable