Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 987)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 1004)
@@ -8,5 +8,5 @@
 "Project-Id-Version: kstyle_config\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-28 11:16+0200\n"
+"POT-Creation-Date: 2011-05-04 11:05+0200\n"
 "PO-Revision-Date: 2011-03-18 18:29+0100\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -210,5 +210,5 @@
 
 #. +> trunk stable
-#: oxygen/config/oxygenstyleconfig.cpp:194
+#: oxygen/config/oxygenstyleconfig.cpp:192
 msgid "Animations"
 msgstr "Animacije"
@@ -220,6 +220,6 @@
 msgstr "Odabirni okvir"
 
+#. i18n: ectx: property (text), widget (QCheckBox, animationsEnabled)
 #. i18n: ectx: property (text), widget (QCheckBox, _animationsEnabled)
-#. i18n: ectx: property (text), widget (QCheckBox, animationsEnabled)
 #. +> trunk stable
 #: oxygen/config/ui/oxygenanimationconfigwidget.ui:23
@@ -456,5 +456,5 @@
 
 #. i18n: ectx: property (text), widget (QCheckBox, _scrollBarColored)
-#. +> trunk stable
+#. +> stable
 #: oxygen/config/ui/oxygenstyleconfig.ui:364
 msgid "Colorful hovered scrollbars"
@@ -463,5 +463,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:373
+#: oxygen/config/ui/oxygenstyleconfig.ui:366
 msgid "Scrollbar width:"
 msgstr "Å irina klizaÄa:"
@@ -469,5 +469,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:438
+#: oxygen/config/ui/oxygenstyleconfig.ui:431
 msgid "Top arrow button type:"
 msgstr "Vrsta tipke sa strelicom prema gore:"
@@ -475,5 +475,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_6)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:448
+#: oxygen/config/ui/oxygenstyleconfig.ui:441
 msgid "Bottom arrow button type:"
 msgstr "Vrsta tipke sa strelicom prema dolje:"
@@ -481,5 +481,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarSubLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:459
+#: oxygen/config/ui/oxygenstyleconfig.ui:452
 msgid "No buttons"
 msgstr "Bez gumbiju"
@@ -488,6 +488,6 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:464
-#: oxygen/config/ui/oxygenstyleconfig.ui:496
+#: oxygen/config/ui/oxygenstyleconfig.ui:457
+#: oxygen/config/ui/oxygenstyleconfig.ui:489
 msgid "One button"
 msgstr "Jedan gumb"
@@ -496,6 +496,6 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:469
-#: oxygen/config/ui/oxygenstyleconfig.ui:501
+#: oxygen/config/ui/oxygenstyleconfig.ui:462
+#: oxygen/config/ui/oxygenstyleconfig.ui:494
 msgid "Two buttons"
 msgstr "Dva gumba"
@@ -503,5 +503,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:491
+#: oxygen/config/ui/oxygenstyleconfig.ui:484
 msgid "No button"
 msgstr "Bez gumba"
@@ -509,5 +509,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_5)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:525
+#: oxygen/config/ui/oxygenstyleconfig.ui:518
 msgid "Menu Highlight"
 msgstr "Osvjetljavanje izbornika"
@@ -515,5 +515,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _menuHighlightDark)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:531
+#: oxygen/config/ui/oxygenstyleconfig.ui:524
 msgid "Use dark color"
 msgstr "Koristi tamnu boju"
@@ -521,5 +521,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _menuHighlightStrong)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:538
+#: oxygen/config/ui/oxygenstyleconfig.ui:531
 msgid "Use selection color (plain)"
 msgstr "Koristi odabranu boju (oÄigledno)"
@@ -527,5 +527,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _menuHighlightSubtle)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:545
+#: oxygen/config/ui/oxygenstyleconfig.ui:538
 msgid "Use selection color (subtle)"
 msgstr "Koristi odabranu boju (suptilno)"