Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 976)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdecalendarsystems.po	(revision 1005)
@@ -7,4 +7,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -12,6 +13,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-04-25 10:41+0200\n"
-"PO-Revision-Date: 2010-05-30 22:15+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-05-05 10:21+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -19,6 +20,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Poedit-Language: Croatian\n"
 "X-Poedit-Country: CROATIA\n"
@@ -68,5 +70,5 @@
 msgctxt "@item Calendar system"
 msgid "Islamic / Hijri (Civil)"
-msgstr ""
+msgstr "Islamski / Hijri (graÄanski)"
 
 #. +> trunk stable
@@ -137,5 +139,6 @@
 #: kcalendarsystemcoptic.cpp:52
 #, c-format
-msgctxt "(kdedt-format) Coptic, AM, full era year format used for %EY, e.g. 2000 AM"
+msgctxt ""
+"(kdedt-format) Coptic, AM, full era year format used for %EY, e.g. 2000 AM"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -1295,5 +1298,6 @@
 #: kcalendarsystemethiopian.cpp:58
 #, c-format
-msgctxt "(kdedt-format) Ethiopian, AM, full era year format used for %EY, e.g. 2000 AM"
+msgctxt ""
+"(kdedt-format) Ethiopian, AM, full era year format used for %EY, e.g. 2000 AM"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -2451,5 +2455,6 @@
 #: kcalendarsystemgregorian.cpp:96 kcalendarsystemgregorianproleptic.cpp:66
 #, c-format
-msgctxt "(kdedt-format) Gregorian, BC, full era year format used for %EY, e.g. 2000 BC"
+msgctxt ""
+"(kdedt-format) Gregorian, BC, full era year format used for %EY, e.g. 2000 BC"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -2485,5 +2490,6 @@
 #: kcalendarsystemjapanese.cpp:65
 #, c-format
-msgctxt "(kdedt-format) Gregorian, AD, full era year format used for %EY, e.g. 2000 AD"
+msgctxt ""
+"(kdedt-format) Gregorian, AD, full era year format used for %EY, e.g. 2000 AD"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -3552,5 +3558,6 @@
 #: kcalendarsystemhebrew.cpp:291
 #, c-format
-msgctxt "(kdedt-format) Hebrew, AM, full era year format used for %EY, e.g. 2000 AM"
+msgctxt ""
+"(kdedt-format) Hebrew, AM, full era year format used for %EY, e.g. 2000 AM"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -4255,5 +4262,6 @@
 #: kcalendarsystemhijri.cpp:74
 #, c-format
-msgctxt "(kdedt-format) Hijri, AH, full era year format used for %EY, e.g. 2000 AH"
+msgctxt ""
+"(kdedt-format) Hijri, AH, full era year format used for %EY, e.g. 2000 AH"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -5154,5 +5162,7 @@
 #: kcalendarsystemindiannational.cpp:76
 #, c-format
-msgctxt "(kdedt-format) Indian National, SE, full era year format used for %EY, e.g. 2000 SE"
+msgctxt ""
+"(kdedt-format) Indian National, SE, full era year format used for %EY, e.g. "
+"2000 SE"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -6240,5 +6250,6 @@
 #: kcalendarsystemjalali.cpp:82
 #, c-format
-msgctxt "(kdedt-format) Jalali, AP, full era year format used for %EY, e.g. 2000 AP"
+msgctxt ""
+"(kdedt-format) Jalali, AP, full era year format used for %EY, e.g. 2000 AP"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -7260,5 +7271,7 @@
 #: kcalendarsystemjapanese.cpp:70
 #, c-format
-msgctxt "(kdedt-format) Japanese, Meiji, full era year format used for %EY, year = 1, e.g. Meiji 1"
+msgctxt ""
+"(kdedt-format) Japanese, Meiji, full era year format used for %EY, year = 1, "
+"e.g. Meiji 1"
 msgid "%EC Gannen"
 msgstr "%EC Gannen"
@@ -7267,5 +7280,7 @@
 #: kcalendarsystemjapanese.cpp:72
 #, c-format
-msgctxt "(kdedt-format) Japanese, Meiji, full era year format used for %EY, year > 1, e.g. Meiji 22"
+msgctxt ""
+"(kdedt-format) Japanese, Meiji, full era year format used for %EY, year > 1, "
+"e.g. Meiji 22"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -7280,5 +7295,7 @@
 #: kcalendarsystemjapanese.cpp:77
 #, c-format
-msgctxt "(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year = 1, e.g. TaishÅ 1"
+msgctxt ""
+"(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year = 1, "
+"e.g. TaishÅ 1"
 msgid "%EC Gannen"
 msgstr "%EC Gannen"
@@ -7287,5 +7304,7 @@
 #: kcalendarsystemjapanese.cpp:79
 #, c-format
-msgctxt "(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year > 1, e.g. TaishÅ 22"
+msgctxt ""
+"(kdedt-format) Japanese, TaishÅ, full era year format used for %EY, year > 1, "
+"e.g. TaishÅ 22"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -7300,5 +7319,7 @@
 #: kcalendarsystemjapanese.cpp:84
 #, c-format
-msgctxt "(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year = 1, e.g. ShÅwa 1"
+msgctxt ""
+"(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year = 1, "
+"e.g. ShÅwa 1"
 msgid "%EC Gannen"
 msgstr "%EC Gannen"
@@ -7307,5 +7328,7 @@
 #: kcalendarsystemjapanese.cpp:86
 #, c-format
-msgctxt "(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year > 1, e.g. ShÅwa 22"
+msgctxt ""
+"(kdedt-format) Japanese, ShÅwa, full era year format used for %EY, year > 1, "
+"e.g. ShÅwa 22"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -7320,5 +7343,7 @@
 #: kcalendarsystemjapanese.cpp:91
 #, c-format
-msgctxt "(kdedt-format) Japanese, Heisei, full era year format used for %EY, year = 1, e.g. Heisei 1"
+msgctxt ""
+"(kdedt-format) Japanese, Heisei, full era year format used for %EY, year = 1, "
+"e.g. Heisei 1"
 msgid "%EC Gannen"
 msgstr "%EC Gannen"
@@ -7327,5 +7352,7 @@
 #: kcalendarsystemjapanese.cpp:93
 #, c-format
-msgctxt "(kdedt-format) Japanese, Heisei, full era year format used for %EY, year > 1, e.g. Heisei 22"
+msgctxt ""
+"(kdedt-format) Japanese, Heisei, full era year format used for %EY, year > 1, "
+"e.g. Heisei 22"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -7364,5 +7391,6 @@
 #: kcalendarsystemjulian.cpp:88
 #, c-format
-msgctxt "(kdedt-format) Julian, BC, full era year format used for %EY, e.g. 2000 BC"
+msgctxt ""
+"(kdedt-format) Julian, BC, full era year format used for %EY, e.g. 2000 BC"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -7395,5 +7423,6 @@
 #: kcalendarsystemjulian.cpp:98
 #, c-format
-msgctxt "(kdedt-format) Julian, AD, full era year format used for %EY, e.g. 2000 AD"
+msgctxt ""
+"(kdedt-format) Julian, AD, full era year format used for %EY, e.g. 2000 AD"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
@@ -8034,5 +8063,6 @@
 #: kcalendarsystemminguo.cpp:63
 #, c-format
-msgctxt "(kdedt-format) Taiwan, ROC, full era year format used for %EY, e.g. ROC 99"
+msgctxt ""
+"(kdedt-format) Taiwan, ROC, full era year format used for %EY, e.g. ROC 99"
 msgid "%EC %Ey"
 msgstr "%EC %Ey"
@@ -8053,5 +8083,7 @@
 #: kcalendarsystemthai.cpp:64
 #, c-format
-msgctxt "(kdedt-format) Thai, BE, full era year format used for %EY, e.g. 2000 BE"
+msgctxt ""
+"(kdedt-format) Thai, BE, full era year format used for %EY, e.g. 2000 BE"
 msgid "%Ey %EC"
 msgstr "%Ey %EC"
+