Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 1000)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 1008)
@@ -12,5 +12,5 @@
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-03 12:09+0200\n"
+"POT-Creation-Date: 2011-05-06 11:45+0200\n"
 "PO-Revision-Date: 2011-05-03 20:18+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -2143,5 +2143,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1082
+#: kdecore/localization/klocale_kde.cpp:1090
 msgctxt "digit set"
 msgid "Arabic-Indic"
@@ -2149,5 +2149,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1085
+#: kdecore/localization/klocale_kde.cpp:1093
 msgctxt "digit set"
 msgid "Bengali"
@@ -2155,5 +2155,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1088
+#: kdecore/localization/klocale_kde.cpp:1096
 msgctxt "digit set"
 msgid "Devanagari"
@@ -2161,5 +2161,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1091
+#: kdecore/localization/klocale_kde.cpp:1099
 msgctxt "digit set"
 msgid "Eastern Arabic-Indic"
@@ -2167,5 +2167,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1094
+#: kdecore/localization/klocale_kde.cpp:1102
 msgctxt "digit set"
 msgid "Gujarati"
@@ -2173,5 +2173,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1097
+#: kdecore/localization/klocale_kde.cpp:1105
 msgctxt "digit set"
 msgid "Gurmukhi"
@@ -2179,5 +2179,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1100
+#: kdecore/localization/klocale_kde.cpp:1108
 msgctxt "digit set"
 msgid "Kannada"
@@ -2185,5 +2185,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1103
+#: kdecore/localization/klocale_kde.cpp:1111
 msgctxt "digit set"
 msgid "Khmer"
@@ -2191,5 +2191,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1106
+#: kdecore/localization/klocale_kde.cpp:1114
 msgctxt "digit set"
 msgid "Malayalam"
@@ -2197,5 +2197,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1109
+#: kdecore/localization/klocale_kde.cpp:1117
 msgctxt "digit set"
 msgid "Oriya"
@@ -2203,5 +2203,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1112
+#: kdecore/localization/klocale_kde.cpp:1120
 msgctxt "digit set"
 msgid "Tamil"
@@ -2209,5 +2209,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1115
+#: kdecore/localization/klocale_kde.cpp:1123
 msgctxt "digit set"
 msgid "Telugu"
@@ -2215,5 +2215,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1118
+#: kdecore/localization/klocale_kde.cpp:1126
 msgctxt "digit set"
 msgid "Thai"
@@ -2221,5 +2221,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1121
+#: kdecore/localization/klocale_kde.cpp:1129
 msgctxt "digit set"
 msgid "Arabic"
@@ -2227,5 +2227,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1126
+#: kdecore/localization/klocale_kde.cpp:1134
 #, kde-format
 msgctxt "name of digit set with digit string, e.g. 'Arabic (0123456789)'"
@@ -2235,5 +2235,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1539
+#: kdecore/localization/klocale_kde.cpp:1629
 #, kde-format
 msgctxt "size in bytes"
@@ -2243,5 +2243,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1544
+#: kdecore/localization/klocale_kde.cpp:1634
 #, kde-format
 msgctxt "size in 1000 bytes"
@@ -2251,5 +2251,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1546
+#: kdecore/localization/klocale_kde.cpp:1636
 #, kde-format
 msgctxt "size in 10^6 bytes"
@@ -2259,5 +2259,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1548
+#: kdecore/localization/klocale_kde.cpp:1638
 #, kde-format
 msgctxt "size in 10^9 bytes"
@@ -2267,5 +2267,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1550
+#: kdecore/localization/klocale_kde.cpp:1640
 #, kde-format
 msgctxt "size in 10^12 bytes"
@@ -2275,5 +2275,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1552
+#: kdecore/localization/klocale_kde.cpp:1642
 #, kde-format
 msgctxt "size in 10^15 bytes"
@@ -2283,5 +2283,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1554
+#: kdecore/localization/klocale_kde.cpp:1644
 #, kde-format
 msgctxt "size in 10^18 bytes"
@@ -2291,5 +2291,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1556
+#: kdecore/localization/klocale_kde.cpp:1646
 #, kde-format
 msgctxt "size in 10^21 bytes"
@@ -2299,5 +2299,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1558
+#: kdecore/localization/klocale_kde.cpp:1648
 #, kde-format
 msgctxt "size in 10^24 bytes"
@@ -2307,5 +2307,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1563
+#: kdecore/localization/klocale_kde.cpp:1653
 #, kde-format
 msgctxt "memory size in 1024 bytes"
@@ -2315,5 +2315,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1565
+#: kdecore/localization/klocale_kde.cpp:1655
 #, kde-format
 msgctxt "memory size in 2^20 bytes"
@@ -2323,5 +2323,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1567
+#: kdecore/localization/klocale_kde.cpp:1657
 #, kde-format
 msgctxt "memory size in 2^30 bytes"
@@ -2331,5 +2331,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1569
+#: kdecore/localization/klocale_kde.cpp:1659
 #, kde-format
 msgctxt "memory size in 2^40 bytes"
@@ -2339,5 +2339,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1571
+#: kdecore/localization/klocale_kde.cpp:1661
 #, kde-format
 msgctxt "memory size in 2^50 bytes"
@@ -2347,5 +2347,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1573
+#: kdecore/localization/klocale_kde.cpp:1663
 #, kde-format
 msgctxt "memory size in 2^60 bytes"
@@ -2355,5 +2355,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1575
+#: kdecore/localization/klocale_kde.cpp:1665
 #, kde-format
 msgctxt "memory size in 2^70 bytes"
@@ -2363,5 +2363,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1577
+#: kdecore/localization/klocale_kde.cpp:1667
 #, kde-format
 msgctxt "memory size in 2^80 bytes"
@@ -2371,5 +2371,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1583
+#: kdecore/localization/klocale_kde.cpp:1673
 #, kde-format
 msgctxt "size in 1024 bytes"
@@ -2379,5 +2379,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1585
+#: kdecore/localization/klocale_kde.cpp:1675
 #, kde-format
 msgctxt "size in 2^20 bytes"
@@ -2387,5 +2387,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1587
+#: kdecore/localization/klocale_kde.cpp:1677
 #, kde-format
 msgctxt "size in 2^30 bytes"
@@ -2395,5 +2395,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1589
+#: kdecore/localization/klocale_kde.cpp:1679
 #, kde-format
 msgctxt "size in 2^40 bytes"
@@ -2403,5 +2403,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1591
+#: kdecore/localization/klocale_kde.cpp:1681
 #, kde-format
 msgctxt "size in 2^50 bytes"
@@ -2411,5 +2411,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1593
+#: kdecore/localization/klocale_kde.cpp:1683
 #, kde-format
 msgctxt "size in 2^60 bytes"
@@ -2419,5 +2419,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1595
+#: kdecore/localization/klocale_kde.cpp:1685
 #, kde-format
 msgctxt "size in 2^70 bytes"
@@ -2427,5 +2427,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1597
+#: kdecore/localization/klocale_kde.cpp:1687
 #, kde-format
 msgctxt "size in 2^80 bytes"
@@ -2434,5 +2434,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1684
+#: kdecore/localization/klocale_kde.cpp:1774
 #, kde-format
 msgctxt "@item:intext %1 is a real number, e.g. 1.23 days"
@@ -2441,5 +2441,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1687
+#: kdecore/localization/klocale_kde.cpp:1777
 #, kde-format
 msgctxt "@item:intext %1 is a real number, e.g. 1.23 hours"
@@ -2448,5 +2448,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1690
+#: kdecore/localization/klocale_kde.cpp:1780
 #, kde-format
 msgctxt "@item:intext %1 is a real number, e.g. 1.23 minutes"
@@ -2455,5 +2455,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1693
+#: kdecore/localization/klocale_kde.cpp:1783
 #, kde-format
 msgctxt "@item:intext %1 is a real number, e.g. 1.23 seconds"
@@ -2462,5 +2462,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1696
+#: kdecore/localization/klocale_kde.cpp:1786
 #, kde-format
 msgctxt "@item:intext"
@@ -2472,5 +2472,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1703
+#: kdecore/localization/klocale_kde.cpp:1793
 #, kde-format
 msgctxt "@item:intext"
@@ -2482,5 +2482,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1705
+#: kdecore/localization/klocale_kde.cpp:1795
 #, kde-format
 msgctxt "@item:intext"
@@ -2492,5 +2492,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1707
+#: kdecore/localization/klocale_kde.cpp:1797
 #, kde-format
 msgctxt "@item:intext"
@@ -2502,5 +2502,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1709
+#: kdecore/localization/klocale_kde.cpp:1799
 #, kde-format
 msgctxt "@item:intext"
@@ -2512,5 +2512,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1733
+#: kdecore/localization/klocale_kde.cpp:1823
 #, kde-format
 msgctxt "@item:intext days and hours. This uses the previous item:intext messages. If this does not fit the grammar of your language please contact the i18n team to solve the problem"
@@ -2519,5 +2519,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1739
+#: kdecore/localization/klocale_kde.cpp:1829
 #, kde-format
 msgctxt "@item:intext hours and minutes. This uses the previous item:intext messages. If this does not fit the grammar of your language please contact the i18n team to solve the problem"
@@ -2526,5 +2526,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1746
+#: kdecore/localization/klocale_kde.cpp:1836
 #, kde-format
 msgctxt "@item:intext minutes and seconds. This uses the previous item:intext messages. If this does not fit the grammar of your language please contact the i18n team to solve the problem"
@@ -2533,5 +2533,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2328
+#: kdecore/localization/klocale_kde.cpp:2457
 msgctxt "Before Noon KLocale::LongName"
 msgid "Ante Meridiem"
@@ -2539,5 +2539,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2329
+#: kdecore/localization/klocale_kde.cpp:2458
 msgctxt "Before Noon KLocale::ShortName"
 msgid "AM"
@@ -2545,5 +2545,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2330
+#: kdecore/localization/klocale_kde.cpp:2459
 msgctxt "Before Noon KLocale::NarrowName"
 msgid "A"
@@ -2551,5 +2551,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2333
+#: kdecore/localization/klocale_kde.cpp:2462
 msgctxt "After Noon KLocale::LongName"
 msgid "Post Meridiem"
@@ -2557,5 +2557,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2334
+#: kdecore/localization/klocale_kde.cpp:2463
 msgctxt "After Noon KLocale::ShortName"
 msgid "PM"
@@ -2563,5 +2563,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2335
+#: kdecore/localization/klocale_kde.cpp:2464
 msgctxt "After Noon KLocale::NarrowName"
 msgid "P"
@@ -2570,5 +2570,5 @@
 #. i18n: ectx: property (text), widget (QToolButton, m_rangesButton)
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2383
+#: kdecore/localization/klocale_kde.cpp:2512
 #: nepomuk/utils/daterangeselectionwidget.cpp:193
 #: nepomuk/utils/daterangeselectionwidget.ui:81
@@ -2577,10 +2577,10 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2386
+#: kdecore/localization/klocale_kde.cpp:2515
 msgid "Yesterday"
 msgstr "JuÄer"
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2402
+#: kdecore/localization/klocale_kde.cpp:2531
 #, kde-format
 msgctxt "concatenation of dates and time"
@@ -2589,5 +2589,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2442
+#: kdecore/localization/klocale_kde.cpp:2571
 #, kde-format
 msgctxt "concatenation of date/time and time zone"