Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po	(revision 999)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libplasma.po	(revision 1009)
@@ -11,5 +11,5 @@
 "Project-Id-Version: libplasma\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-01 12:12+0200\n"
+"POT-Creation-Date: 2011-05-07 08:04+0200\n"
 "PO-Revision-Date: 2011-05-03 20:39+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -20,6 +20,5 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -256,7 +255,5 @@
 #: applet.cpp:1974 applet.cpp:2018 package.cpp:795
 #, kde-format
-msgctxt ""
-"%1 is the name of a plasmoid, %2 the name of the machine that plasmoid is "
-"published on"
+msgctxt "%1 is the name of a plasmoid, %2 the name of the machine that plasmoid is published on"
 msgid "%1 on %2"
 msgstr "%1 na %2"
@@ -297,6 +294,5 @@
 #: applet.cpp:2672
 #, kde-format
-msgctxt ""
-"API or programming language the widget was written in, name of the widget"
+msgctxt "API or programming language the widget was written in, name of the widget"
 msgid "Could not create a %1 ScriptEngine for the %2 widget."
 msgstr "Nije bilo moguÄe %1 ScriptEngine za %2 widget."
@@ -317,8 +313,6 @@
 #: applet.cpp:2834
 #, kde-format
-msgid ""
-"This object could not be created for the following reason:<p><b>%1</b></p>"
-msgstr ""
-"Ovaj objekt nije bilo moguÄe stvoriti zbog sljedeÄih razloga: <p><b>%1</b></p>"
+msgid "This object could not be created for the following reason:<p><b>%1</b></p>"
+msgstr "Ovaj objekt nije bilo moguÄe stvoriti zbog sljedeÄih razloga: <p><b>%1</b></p>"
 
 #. +> trunk stable
@@ -483,10 +477,6 @@
 #. +> trunk stable
 #: private/associatedapplicationmanager.cpp:135
-msgid ""
-"There was an error attempting to exec the associated application with this "
-"widget."
-msgstr ""
-"DoÅ¡lo je do greÅ¡ke prilikom pokuÅ¡aja izvrÅ¡avanja aplikacije pridruÅŸene ovom "
-"widgetu."
+msgid "There was an error attempting to exec the associated application with this widget."
+msgstr "DoÅ¡lo je do greÅ¡ke prilikom pokuÅ¡aja izvrÅ¡avanja aplikacije pridruÅŸene ovom widgetu."
 
 #. +> trunk stable
@@ -705,5 +695,5 @@
 
 #. +> trunk stable
-#: private/packages.cpp:269 private/packages.cpp:321
+#: private/packages.cpp:270 private/packages.cpp:322
 msgid "Recommended wallpaper file"
 msgstr "PreporuÄena datoteka tapete"
@@ -712,10 +702,6 @@
 #. +> trunk stable
 #: private/pinpairing.ui:41
-msgid ""
-"Enter a password below. Enter the same password on the device to which you "
-"are trying to connect."
-msgstr ""
-"Unesite ispod zaporku. Unesite istu zaporku na ureÄaju s kojim se pokuÅ¡avate "
-"spojiti."
+msgid "Enter a password below. Enter the same password on the device to which you are trying to connect."
+msgstr "Unesite ispod zaporku. Unesite istu zaporku na ureÄaju s kojim se pokuÅ¡avate spojiti."
 
 #. i18n: ectx: property (text), widget (QCheckBox, allServicesCheckbox)
@@ -744,10 +730,6 @@
 #. +> trunk stable
 #: private/publish.ui:17
-msgid ""
-"Sharing a widget on the network allows you to access this widget from another "
-"computer as a remote control."
-msgstr ""
-"Dijeljenje widgeta na mreÅŸi dozvoljava vam pristup ovom widgetu s drugog "
-"raÄunala kao moguÄnost udaljenog upravljanja."
+msgid "Sharing a widget on the network allows you to access this widget from another computer as a remote control."
+msgstr "Dijeljenje widgeta na mreÅŸi dozvoljava vam pristup ovom widgetu s drugog raÄunala kao moguÄnost udaljenog upravljanja."
 
 #. i18n: ectx: property (text), widget (QCheckBox, publishCheckbox)
@@ -820,8 +802,6 @@
 #: remote/accessappletjob.cpp:116
 #, kde-format
-msgid ""
-"<tr><td align=\"right\"><b>Author:</b></td><td>&nbsp; %1 &lt;%2&gt;</td></tr>"
-msgstr ""
-"<tr><td align=\"right\"><b>Autor:</b></td><td>&nbsp; %1 &lt;%2&gt;</td></tr>"
+msgid "<tr><td align=\"right\"><b>Author:</b></td><td>&nbsp; %1 &lt;%2&gt;</td></tr>"
+msgstr "<tr><td align=\"right\"><b>Autor:</b></td><td>&nbsp; %1 &lt;%2&gt;</td></tr>"
 
 #. +> trunk
@@ -829,6 +809,5 @@
 #, kde-format
 msgid "<tr><td align=\"right\"><b>Server:</b></td><td>&nbsp; %1</td></tr>"
-msgstr ""
-"<tr><td align=\"right\"><b>PosluÅŸitelj:</b></td><td>&nbsp; %1</td></tr>"
+msgstr "<tr><td align=\"right\"><b>PosluÅŸitelj:</b></td><td>&nbsp; %1</td></tr>"
 
 #. +> trunk
@@ -840,10 +819,8 @@
 #: remote/accessappletjob.cpp:121
 msgid "<br><br>Are you sure you want to open this widget on your system?"
-msgstr ""
-"<br><br>Jeste li sigurni da ÅŸelite otvoriti ovaj widget u svojem sustavu?"
+msgstr "<br><br>Jeste li sigurni da ÅŸelite otvoriti ovaj widget u svojem sustavu?"
 
 #. +> trunk
 #: remote/accessappletjob.cpp:124
-#| msgid "Remove this Widget"
 msgid "Remote Widget"
 msgstr "Udaljeni widget"
@@ -856,5 +833,4 @@
 #. +> trunk
 #: remote/accessappletjob.cpp:127
-#| msgid "Next Widget"
 msgid "Reject Widget"
 msgstr "OtkaÅŸi widget"
@@ -872,10 +848,6 @@
 #. +> trunk stable
 #: remote/accessappletjob.cpp:200
-msgid ""
-"Your system does not provide support for the 'remote widgets' feature. Access "
-"Failed."
-msgstr ""
-"VaÅ¡ sustav ne pruÅŸa podrÅ¡ku za moguÄnost 'udaljeni widgeti'. Pristup nije "
-"uspio."
+msgid "Your system does not provide support for the 'remote widgets' feature. Access Failed."
+msgstr "VaÅ¡ sustav ne pruÅŸa podrÅ¡ku za moguÄnost 'udaljeni widgeti'. Pristup nije uspio."
 
 #. +> trunk stable