Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 1009)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 1010)
@@ -11,5 +11,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-04-27 10:54+0200\n"
-"PO-Revision-Date: 2011-04-21 20:32+0200\n"
+"PO-Revision-Date: 2011-05-08 17:45+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -18,5 +18,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -173,6 +174,9 @@
 #. +> trunk stable
 #: dolphinmainwindow.cpp:627
-msgid "You have multiple tabs open in this window, are you sure you want to quit?"
-msgstr "U ovom prozoru postoji nekoliko otvorenih kartica. Jeste li sigurni da ÅŸelite izaÄi?"
+msgid ""
+"You have multiple tabs open in this window, are you sure you want to quit?"
+msgstr ""
+"U ovom prozoru postoji nekoliko otvorenih kartica. Jeste li sigurni da ÅŸelite "
+"izaÄi?"
 
 #. +> trunk stable
@@ -933,5 +937,7 @@
 #: search/dolphinsearchbox.cpp:398
 #, kde-format
-msgctxt "@title UDS_DISPLAY_NAME for a KIO directory listing. %1 is the query the user entered."
+msgctxt ""
+"@title UDS_DISPLAY_NAME for a KIO directory listing. %1 is the query the user "
+"entered."
 msgid "Query Results from '%1'"
 msgstr "Rezultati pretraÅŸivanja za '%1'"
@@ -1054,6 +1060,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:12
 msgctxt "@info:whatsthis"
-msgid "When this option is enabled hidden files, such as those starting with a '.', will be shown in the file view."
-msgstr "Kad je ova opcija ukljuÄena, skrivene datoteke, kao one koje poÄinju s '.', bit Äe prikazane u listi datoteka."
+msgid ""
+"When this option is enabled hidden files, such as those starting with a '.', "
+"will be shown in the file view."
+msgstr ""
+"Kad je ova opcija ukljuÄena, skrivene datoteke, kao one koje poÄinju s '.', "
+"bit Äe prikazane u listi datoteka."
 
 #. i18n: ectx: label, entry (Version), group (Dolphin)
@@ -1082,6 +1092,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:27
 msgctxt "@info:whatsthis"
-msgid "This option controls the style of the view. Currently supported values include icons (0), details (1) and column (2) views."
-msgstr "Ova opcija regulira stil prikaza. Trenutno podrÅŸane vrijednosti su da sadrÅŸi prikaze ikona (0), detalja (1) i stupaca (2)."
+msgid ""
+"This option controls the style of the view. Currently supported values "
+"include icons (0), details (1) and column (2) views."
+msgstr ""
+"Ova opcija regulira stil prikaza. Trenutno podrÅŸane vrijednosti su da sadrÅŸi "
+"prikaze ikona (0), detalja (1) i stupaca (2)."
 
 #. i18n: ectx: label, entry (ShowPreview), group (Dolphin)
@@ -1096,6 +1110,9 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:35
 msgctxt "@info:whatsthis"
-msgid "When this option is enabled, a preview of the file content is shown as an icon."
-msgstr "Kad je ova opcija ukljuÄena, pregled sadrÅŸaja datoteke je prikazan kao ikona."
+msgid ""
+"When this option is enabled, a preview of the file content is shown as an "
+"icon."
+msgstr ""
+"Kad je ova opcija ukljuÄena, pregled sadrÅŸaja datoteke je prikazan kao ikona."
 
 #. i18n: ectx: label, entry (CategorizedSorting), group (Dolphin)
@@ -1110,6 +1127,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:41
 msgctxt "@info:whatsthis"
-msgid "When this option is enabled, the sorted items are summarized by their category."
-msgstr "Kad je ova opcija ukljuÄena, sortirane stavke su sabrane po njihovim kategorijama."
+msgid ""
+"When this option is enabled, the sorted items are summarized by their "
+"category."
+msgstr ""
+"Kad je ova opcija ukljuÄena, sortirane stavke su sabrane po njihovim "
+"kategorijama."
 
 #. i18n: ectx: label, entry (Sorting), group (Dolphin)
@@ -1124,6 +1145,10 @@
 #: settings/dolphin_directoryviewpropertysettings.kcfg:47
 msgctxt "@info:whatsthis"
-msgid "This option defines which attribute (name, size, date, etc.) sorting is performed on."
-msgstr "Ova opcija definira po kojim Äe se atributima (naziv, veliÄina, datum itd.) sortirati."
+msgid ""
+"This option defines which attribute (name, size, date, etc.) sorting is "
+"performed on."
+msgstr ""
+"Ova opcija definira po kojim Äe se atributima (naziv, veliÄina, datum itd.) "
+"sortirati."
 
 #. i18n: ectx: label, entry (SortOrder), group (Dolphin)
@@ -1146,5 +1171,6 @@
 msgctxt "@label"
 msgid "Additional information (deprecated, use AdditionInfoV2 instead)"
-msgstr "Dodatne informacije (zastarjelo, umjesto toga koristite AdditionInfoV2)"
+msgstr ""
+"Dodatne informacije (zastarjelo, umjesto toga koristite AdditionInfoV2)"
 
 #. i18n: ectx: label, entry (AdditionalInfoV2), group (Dolphin)
@@ -1190,12 +1216,19 @@
 #. +> trunk stable
 #: settings/dolphin_generalsettings.kcfg:24
-msgid "Is the application started the first time (internal setting not shown in the UI)"
-msgstr "Je li aplikacija pokrenuta po prvi puta (interne postavke nisu prikazane u suÄelju)"
+msgid ""
+"Is the application started the first time (internal setting not shown in the "
+"UI)"
+msgstr ""
+"Je li aplikacija pokrenuta po prvi puta (interne postavke nisu prikazane u "
+"suÄelju)"
 
 #. i18n: ectx: label, entry (ModifiedStartupSettings), group (General)
 #. +> trunk stable
 #: settings/dolphin_generalsettings.kcfg:28
-msgid "Have the startup settings been modified (internal setting not shown in the UI)"
-msgstr "Jesu li se promijenile postavke pokretanja (interne postavke nisu prikazane u suÄelju)"
+msgid ""
+"Have the startup settings been modified (internal setting not shown in the UI)"
+msgstr ""
+"Jesu li se promijenile postavke pokretanja (interne postavke nisu prikazane u "
+"suÄelju)"
 
 #. i18n: ectx: label, entry (HomeUrl), group (General)
@@ -1257,5 +1290,6 @@
 #: settings/dolphin_generalsettings.kcfg:68
 msgid "Show 'Copy To' and 'Move To' commands in context menu"
-msgstr "PrikaÅŸi naredbe 'Kopiraj na' ili 'Premjesti na' u kontekstnom izborniku"
+msgstr ""
+"PrikaÅŸi naredbe 'Kopiraj na' ili 'Premjesti na' u kontekstnom izborniku"
 
 #. i18n: ectx: label, entry (ViewPropsTimestamp), group (General)
@@ -1570,5 +1604,6 @@
 msgctxt "@label:textbox"
 msgid "Select which services should be shown in the context menu:"
-msgstr "Podesite koje bi usluge trebale biti prikazane u kontekstnom izborniku:"
+msgstr ""
+"Podesite koje bi usluge trebale biti prikazane u kontekstnom izborniku:"
 
 #. +> trunk stable
@@ -1587,6 +1622,10 @@
 #: settings/services/servicessettingspage.cpp:131
 msgctxt "@info"
-msgid "Dolphin must be restarted to apply the updated version control systems settings."
-msgstr "Dolphin je potrebno ponovno pokrenuti kako bi se primijenile postavke sustava za kontrolu verzija."
+msgid ""
+"Dolphin must be restarted to apply the updated version control systems "
+"settings."
+msgstr ""
+"Dolphin je potrebno ponovno pokrenuti kako bi se primijenile postavke sustava "
+"za kontrolu verzija."
 
 #. +> trunk stable
@@ -1637,5 +1676,5 @@
 msgctxt "@option:check Startup Settings"
 msgid "Show full path inside location bar"
-msgstr "PrikaÅŸi cijeli put unutar lokacijske trake"
+msgstr "PrikaÅŸi cijelu putanju unutar lokacijske trake"
 
 #. +> trunk stable
@@ -1648,6 +1687,9 @@
 #: settings/startup/startupsettingspage.cpp:121
 msgctxt "@info"
-msgid "The location for the home folder is invalid or does not exist, it will not be applied."
-msgstr "Lokacija osobne mape nije valjana ili ne postoji, pa neÄe biti primijenjena."
+msgid ""
+"The location for the home folder is invalid or does not exist, it will not be "
+"applied."
+msgstr ""
+"Lokacija osobne mape nije valjana ili ne postoji, pa neÄe biti primijenjena."
 
 #. +> trunk stable
@@ -1974,11 +2016,15 @@
 #: settings/viewpropertiesdialog.cpp:337
 msgctxt "@info"
-msgid "The view properties of all sub-folders will be changed. Do you want to continue?"
-msgstr "Svojstva prikaza svih podmapa bit Äe promijenjena. Åœelite li nastaviti?"
+msgid ""
+"The view properties of all sub-folders will be changed. Do you want to "
+"continue?"
+msgstr ""
+"Svojstva prikaza svih podmapa bit Äe promijenjena. Åœelite li nastaviti?"
 
 #. +> trunk stable
 #: settings/viewpropertiesdialog.cpp:370
 msgctxt "@info"
-msgid "The view properties of all folders will be changed. Do you want to continue?"
+msgid ""
+"The view properties of all folders will be changed. Do you want to continue?"
 msgstr "Svojstva prikaza svih mapa bit Äe promijenjena. Åœelite li nastaviti?"
 
@@ -2209,5 +2255,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:287
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Yesterday (%B, %Y)"
 msgstr "JuÄer (%B, %Y)"
@@ -2215,5 +2263,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:289
-msgctxt "@title:group The week day name: %A, %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group The week day name: %A, %B is full month name in current locale, "
+"and %Y is full year number"
 msgid "%A (%B, %Y)"
 msgstr "%A (%B, %Y)"
@@ -2221,5 +2271,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:291
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Last Week (%B, %Y)"
 msgstr "ProÅ¡li tjedan (%B, %Y)"
@@ -2227,5 +2279,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:293
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Two Weeks Ago (%B, %Y)"
 msgstr "Prije dva tjedna (%B, %Y)"
@@ -2233,5 +2287,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:295
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Three Weeks Ago (%B, %Y)"
 msgstr "Prije tri tjedna (%B, %Y)"
@@ -2239,5 +2295,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:297
-msgctxt "@title:group Date: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group Date: %B is full month name in current locale, and %Y is full "
+"year number"
 msgid "Earlier on %B, %Y"
 msgstr "Ranije u %B, %Y"
@@ -2245,5 +2303,7 @@
 #. +> trunk stable
 #: views/dolphinmodel.cpp:300
-msgctxt "@title:group The month and year: %B is full month name in current locale, and %Y is full year number"
+msgctxt ""
+"@title:group The month and year: %B is full month name in current locale, and "
+"%Y is full year number"
 msgid "%B, %Y"
 msgstr "%B, %Y"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kio_trash.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kio_trash.po	(revision 1009)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kio_trash.po	(revision 1010)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:25+0100\n"
-"PO-Revision-Date: 2011-04-21 20:14+0200\n"
+"PO-Revision-Date: 2011-05-08 17:38+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -144,5 +144,5 @@
 #: kcmtrash.cpp:322
 msgid "Delete Oldest Files From Trash"
-msgstr "izbriÅ¡i nastarije datoteke u smeÄu"
+msgstr "izbriÅ¡i najstarije datoteke u smeÄu"
 
 #. +> trunk stable
@@ -242,2 +242,3 @@
 msgid "The file is too large to be trashed."
 msgstr "Datoteka je prevelika da bi se bacila u smeÄe."
+